
QGIS Application - Bug report #20525

QGIS Crash when closed

2018-11-17 08:17 AM - muhammad Iqnaul Haq

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.0 Regression?: No

Operating System: windows 10 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28345

Description

User Feedback

crash when I close QGIS Desktop window

Report Details

Crash ID: 60c0093ac9d5b8f56929417062eebec43d94ece2

Stack Trace

QWidget::actions :

QMenu::clear :

QgisApp::refreshProfileMenu :

QMetaObject::activate :

QMetaObject::activate :

QFileSystemWatcher::`default constructor closure' :

QMetaObject::activate :

QFileSystemWatcher::directoryChanged :

QObject::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QCoreApplicationPrivate::sendPostedEvents :

qt_plugin_query_metadata :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QDialog::exec :

QMessageBox::showEvent :

QMessageBox::critical :

QgisApp::QgisApp :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.0-Madeira

QGIS code revision: commit:4a4b62ed19

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2
System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 18753: QGIS crashed Feedback 2018-04-18

History

#1 - 2018-11-17 01:21 PM - Jürgen Fischer

- Status changed from Open to Feedback

please verify that this problem still exists in 3.4.1.

#2 - 2018-11-20 01:32 AM - Jason Ferrier

I am seeing this issue as well.

QGIS Info

QGIS 3.4.1-Madeira

Compiled against Qt 5.11.1

Running against Qt 5.11.1

Compiled against GDAL/OGR 2.3.2

Running against GDAL/OGR 2.3.2

Compiled against GEOS 3.7.0-CAPI-1.11.0

Running against GEOS 3.7.0-CAPI-1.11.0 673b9939

System Info

OS X 10.11.6

Here's the dump from Apple Crash Reporter:

Process:               QGIS [63375]

Path:                  /Applications/QGIS3.app/Contents/MacOS/QGIS

Identifier:            org.qgis.qgis3

Version:               3.4.1 (3.4.1 [exported])

Code Type:             X86-64 (Native)

Parent Process:        ??? [1]

Responsible:           QGIS [63375]

User ID:               501

Date/Time:             2018-11-19 17:28:20.667 -0700

OS Version:            Mac OS X 10.11.6 (15G22010)

Report Version:        11

Anonymous UUID:        33A68442-7970-BCCF-CABF-5AF6238C6425

Sleep/Wake UUID:       8D288AE1-88A0-48E1-A8EF-BE4433895FBC

Time Awake Since Boot: 550000 seconds

Time Since Wake:       16000 seconds
System Integrity Protection: enabled

Crashed Thread:        27  Thread (pooled)

Exception Type:        EXC_BAD_ACCESS (SIGSEGV)

Exception Codes:       EXC_I386_GPFLT

Exception Note:        EXC_CORPSE_NOTIFY

Thread 0:: Dispatch queue: com.apple.main-thread

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05c7b 0x109ed7000 + 191611

3   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

4   org.qt-project.QtCore             0x0000000109f053be QThread::wait(unsigned long) + 110

5   org.qt-project.QtCore             0x0000000109efcd9b QThreadPoolPrivate::reset() + 187

6   org.qt-project.QtCore             0x0000000109efd5b1 QThreadPool::waitForDone(int) + 33

7   org.qt-project.QtCore             0x000000010a0b5349 QCoreApplication::~QCoreApplication() + 73

8   org.qt-project.QtWidgets          0x000000010649c937 QApplication::~QApplication() + 999

9   org.qgis.qgis3                    0x00000001000f3a6f main + 23247

10  libdyld.dylib                     0x00007fff87fd95ad start + 1

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x00007fff9c648efa kevent_qos + 10

1   libdispatch.dylib                 0x00007fff8f628165 _dispatch_mgr_invoke + 216

2   libdispatch.dylib                 0x00007fff8f627dcd _dispatch_mgr_thread + 52

Thread 2:

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   libc++.1.dylib                    0x00007fff8b53868f std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 47

3   org.qt-project.QtWebKit           0x00000001048665ab void std::__1::condition_variable_any::wait<std::__1::unique_lock<bmalloc::Mutex>

>(std::__1::unique_lock<bmalloc::Mutex>&) + 115

4   org.qt-project.QtWebKit           0x000000010486652a bmalloc::AsyncTask<bmalloc::Heap, void (bmalloc::Heap::*)()>::threadRunLoop() + 138

5   org.qt-project.QtWebKit           0x000000010486642b bmalloc::AsyncTask<bmalloc::Heap, void

(bmalloc::Heap::*)()>::threadEntryPoint(bmalloc::AsyncTask<bmalloc::Heap, void (bmalloc::Heap::*)()>*) + 9

6   org.qt-project.QtWebKit           0x00000001048666e1 void* std::__1::__thread_proxy<std::__1::tuple<void

(*)(bmalloc::AsyncTask<bmalloc::Heap, void (bmalloc::Heap::*)()>*), bmalloc::AsyncTask<bmalloc::Heap, void (bmalloc::Heap::*)()>*> >(void*) +

60

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 3:: Dispatch queue: com.apple.notify.background.local.notification

0   libsystem_kernel.dylib            0x00007fff9c641f72 mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff9c6413b3 mach_msg + 55

2   libsystem_notify.dylib            0x00007fff95a04dca __notify_register_mach_port_block_invoke_3 + 89

3   libdispatch.dylib                 0x00007fff8f62d93d _dispatch_call_block_and_release + 12

4   libdispatch.dylib                 0x00007fff8f62240b _dispatch_client_callout + 8

5   libdispatch.dylib                 0x00007fff8f62703b _dispatch_queue_drain + 754

6   libdispatch.dylib                 0x00007fff8f62d707 _dispatch_queue_invoke + 549

7   libdispatch.dylib                 0x00007fff8f62240b _dispatch_client_callout + 8

8   libdispatch.dylib                 0x00007fff8f62629b _dispatch_root_queue_drain + 1890

9   libdispatch.dylib                 0x00007fff8f625b00 _dispatch_worker_thread3 + 91
10  libsystem_pthread.dylib           0x00007fff999b74de _pthread_wqthread + 1129

11  libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 4:: com.apple.NSEventThread

0   libsystem_kernel.dylib            0x00007fff9c641f72 mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff9c6413b3 mach_msg + 55

2   com.apple.CoreFoundation          0x00007fff8970f114 __CFRunLoopServiceMachPort + 212

3   com.apple.CoreFoundation          0x00007fff8970e5dc __CFRunLoopRun + 1356

4   com.apple.CoreFoundation          0x00007fff8970de28 CFRunLoopRunSpecific + 296

5   com.apple.AppKit                  0x00007fff9689fd95 _NSEventThread + 149

6   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

8   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 5:: com.apple.CFSocket.private

0   libsystem_kernel.dylib            0x00007fff9c64807a __select + 10

1   com.apple.CoreFoundation          0x00007fff8974c45a __CFSocketManager + 762

2   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

4   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 6:: QNetworkAccessManager thread

0   libsystem_kernel.dylib            0x00007fff9c6492a2 poll + 10

1   org.qt-project.QtCore             0x000000010a10a240 qt_safe_poll(pollfd*, unsigned int, timespec const*) + 544

2   org.qt-project.QtCore             0x000000010a10b8c9 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

857

3   org.qt-project.QtCore             0x000000010a0b10a2 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 418

4   org.qt-project.QtCore             0x0000000109efb101 QThread::exec() + 113

5   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

6   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

8   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 7:: WTF Parallel Helper Thread

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   libc++.1.dylib                    0x00007fff8b53868f std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 47

3   org.qt-project.QtWebKit           0x0000000103abca1b WTF::ParkingLot::parkConditionally(void const*, std::__1::function<bool ()>,

std::__1::function<void ()>, std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l,

1000000000l> > >) + 1917

4   org.qt-project.QtWebKit           0x0000000103373f40 bool WTF::ConditionBase::waitUntil<WTF::Lock>(WTF::Lock&,

std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l, 1000000000l> > >) + 154

5   org.qt-project.QtWebKit           0x0000000103abc055 WTF::ParallelHelperPool::waitForClientWithTask(WTF::Locker<WTF::LockBase>

const&) + 67

6   org.qt-project.QtWebKit           0x0000000103abbf23 WTF::ParallelHelperPool::helperThreadBody() + 69

7   org.qt-project.QtWebKit           0x0000000103abefd0 WTF::threadEntryPoint(void*) + 178

8   org.qt-project.QtWebKit           0x0000000103adafc1 WTF::wtfThreadEntryPoint(void*) + 15

9   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

10  libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

11  libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 8:: WTF Parallel Helper Thread

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10
1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   libc++.1.dylib                    0x00007fff8b53868f std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 47

3   org.qt-project.QtWebKit           0x0000000103abca1b WTF::ParkingLot::parkConditionally(void const*, std::__1::function<bool ()>,

std::__1::function<void ()>, std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l,

1000000000l> > >) + 1917

4   org.qt-project.QtWebKit           0x0000000103373f40 bool WTF::ConditionBase::waitUntil<WTF::Lock>(WTF::Lock&,

std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l, 1000000000l> > >) + 154

5   org.qt-project.QtWebKit           0x0000000103abc055 WTF::ParallelHelperPool::waitForClientWithTask(WTF::Locker<WTF::LockBase>

const&) + 67

6   org.qt-project.QtWebKit           0x0000000103abbf23 WTF::ParallelHelperPool::helperThreadBody() + 69

7   org.qt-project.QtWebKit           0x0000000103abefd0 WTF::threadEntryPoint(void*) + 178

8   org.qt-project.QtWebKit           0x0000000103adafc1 WTF::wtfThreadEntryPoint(void*) + 15

9   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

10  libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

11  libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 9:: WTF Parallel Helper Thread

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   libc++.1.dylib                    0x00007fff8b53868f std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 47

3   org.qt-project.QtWebKit           0x0000000103abca1b WTF::ParkingLot::parkConditionally(void const*, std::__1::function<bool ()>,

std::__1::function<void ()>, std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l,

1000000000l> > >) + 1917

4   org.qt-project.QtWebKit           0x0000000103373f40 bool WTF::ConditionBase::waitUntil<WTF::Lock>(WTF::Lock&,

std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l, 1000000000l> > >) + 154

5   org.qt-project.QtWebKit           0x0000000103abc055 WTF::ParallelHelperPool::waitForClientWithTask(WTF::Locker<WTF::LockBase>

const&) + 67

6   org.qt-project.QtWebKit           0x0000000103abbf23 WTF::ParallelHelperPool::helperThreadBody() + 69

7   org.qt-project.QtWebKit           0x0000000103abefd0 WTF::threadEntryPoint(void*) + 178

8   org.qt-project.QtWebKit           0x0000000103adafc1 WTF::wtfThreadEntryPoint(void*) + 15

9   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

10  libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

11  libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 10:: WTF Parallel Helper Thread

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   libc++.1.dylib                    0x00007fff8b53868f std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 47

3   org.qt-project.QtWebKit           0x0000000103abca1b WTF::ParkingLot::parkConditionally(void const*, std::__1::function<bool ()>,

std::__1::function<void ()>, std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l,

1000000000l> > >) + 1917

4   org.qt-project.QtWebKit           0x0000000103373f40 bool WTF::ConditionBase::waitUntil<WTF::Lock>(WTF::Lock&,

std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l, 1000000000l> > >) + 154

5   org.qt-project.QtWebKit           0x0000000103abc055 WTF::ParallelHelperPool::waitForClientWithTask(WTF::Locker<WTF::LockBase>

const&) + 67

6   org.qt-project.QtWebKit           0x0000000103abbf23 WTF::ParallelHelperPool::helperThreadBody() + 69

7   org.qt-project.QtWebKit           0x0000000103abefd0 WTF::threadEntryPoint(void*) + 178

8   org.qt-project.QtWebKit           0x0000000103adafc1 WTF::wtfThreadEntryPoint(void*) + 15

9   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

10  libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

11  libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 11:: WTF Parallel Helper Thread
0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   libc++.1.dylib                    0x00007fff8b53868f std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 47

3   org.qt-project.QtWebKit           0x0000000103abca1b WTF::ParkingLot::parkConditionally(void const*, std::__1::function<bool ()>,

std::__1::function<void ()>, std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l,

1000000000l> > >) + 1917

4   org.qt-project.QtWebKit           0x0000000103373f40 bool WTF::ConditionBase::waitUntil<WTF::Lock>(WTF::Lock&,

std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l, 1000000000l> > >) + 154

5   org.qt-project.QtWebKit           0x0000000103abc055 WTF::ParallelHelperPool::waitForClientWithTask(WTF::Locker<WTF::LockBase>

const&) + 67

6   org.qt-project.QtWebKit           0x0000000103abbf23 WTF::ParallelHelperPool::helperThreadBody() + 69

7   org.qt-project.QtWebKit           0x0000000103abefd0 WTF::threadEntryPoint(void*) + 178

8   org.qt-project.QtWebKit           0x0000000103adafc1 WTF::wtfThreadEntryPoint(void*) + 15

9   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

10  libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

11  libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 12:: WTF Parallel Helper Thread

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   libc++.1.dylib                    0x00007fff8b53868f std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 47

3   org.qt-project.QtWebKit           0x0000000103abca1b WTF::ParkingLot::parkConditionally(void const*, std::__1::function<bool ()>,

std::__1::function<void ()>, std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l,

1000000000l> > >) + 1917

4   org.qt-project.QtWebKit           0x0000000103373f40 bool WTF::ConditionBase::waitUntil<WTF::Lock>(WTF::Lock&,

std::__1::chrono::time_point<std::__1::chrono::steady_clock, std::__1::chrono::duration<long long, std::__1::ratio<1l, 1000000000l> > >) + 154

5   org.qt-project.QtWebKit           0x0000000103abc055 WTF::ParallelHelperPool::waitForClientWithTask(WTF::Locker<WTF::LockBase>

const&) + 67

6   org.qt-project.QtWebKit           0x0000000103abbf23 WTF::ParallelHelperPool::helperThreadBody() + 69

7   org.qt-project.QtWebKit           0x0000000103abefd0 WTF::threadEntryPoint(void*) + 178

8   org.qt-project.QtWebKit           0x0000000103adafc1 WTF::wtfThreadEntryPoint(void*) + 15

9   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

10  libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

11  libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 13:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 14:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 15:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 16:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283
2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 17:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 18:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 19:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 20:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05f10 0x109ed7000 + 192272

3   org.qt-project.QtCore             0x0000000109f05c5b 0x109ed7000 + 191579

4   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

5   org.qt-project.QtCore             0x0000000109efc0be 0x109ed7000 + 151742

6   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 21:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05f10 0x109ed7000 + 192272

3   org.qt-project.QtCore             0x0000000109f05c5b 0x109ed7000 + 191579

4   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

5   org.qt-project.QtCore             0x0000000109efc0be 0x109ed7000 + 151742

6   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 22:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05f10 0x109ed7000 + 192272

3   org.qt-project.QtCore             0x0000000109f05c5b 0x109ed7000 + 191579

4   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

5   org.qt-project.QtCore             0x0000000109efc0be 0x109ed7000 + 151742

6   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13
Thread 23:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05f10 0x109ed7000 + 192272

3   org.qt-project.QtCore             0x0000000109f05c5b 0x109ed7000 + 191579

4   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

5   org.qt-project.QtCore             0x0000000109efc0be 0x109ed7000 + 151742

6   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 24:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05f10 0x109ed7000 + 192272

3   org.qt-project.QtCore             0x0000000109f05c5b 0x109ed7000 + 191579

4   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

5   org.qt-project.QtCore             0x0000000109efc0be 0x109ed7000 + 151742

6   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 25:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05f10 0x109ed7000 + 192272

3   org.qt-project.QtCore             0x0000000109f05c5b 0x109ed7000 + 191579

4   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

5   org.qt-project.QtCore             0x0000000109efc0be 0x109ed7000 + 151742

6   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 26:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9c647db6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff999b8728 _pthread_cond_wait + 767

2   org.qt-project.QtCore             0x0000000109f05f10 0x109ed7000 + 192272

3   org.qt-project.QtCore             0x0000000109f05c5b 0x109ed7000 + 191579

4   org.qt-project.QtCore             0x0000000109f05c12 QWaitCondition::wait(QMutex*, unsigned long) + 162

5   org.qt-project.QtCore             0x0000000109efc0be 0x109ed7000 + 151742

6   org.qt-project.QtCore             0x0000000109f04657 0x109ed7000 + 185943

7   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

9   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 27 Crashed:: Thread (pooled)

0   org.qt-project.QtCore             0x0000000109ef6aa0 QMutex::lock() + 16

1   org.qgis.qgis3_core               0x00000001023e798f QtPrivate::QFunctorSlotObject<QgsAuthManager::authDatabaseConnection() const::$_10,

0, QtPrivate::List<>, void>::impl(int, QtPrivate::QSlotObjectBase*, QObject*, void**, bool*) + 109

2   org.qt-project.QtCore             0x000000010a0e653b QMetaObject::activate(QObject*, int, int, void**) + 2347
3   org.qt-project.QtCore             0x0000000109efbb5b QThread::finished(QThread::QPrivateSignal) + 59

4   org.qt-project.QtCore             0x0000000109f04803 0x109ed7000 + 186371

5   org.qt-project.QtCore             0x0000000109f04666 0x109ed7000 + 185958

6   libsystem_pthread.dylib           0x00007fff999b799d _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff999b791a _pthread_start + 168

8   libsystem_pthread.dylib           0x00007fff999b5351 thread_start + 13

Thread 28:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 29:

0   libsystem_kernel.dylib            0x00007fff9c6485e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff999b7578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff999b5341 start_wqthread + 13

Thread 27 crashed with X86 Thread State (64-bit):

  rax: 0x0000000000000000  rbx: 0x100007ff6bfbea6d  rcx: 0x0000000000000000  rdx: 0x0000000000000001

  rdi: 0x100007ff6bfbea6d  rsi: 0x00007ff6c3016c30  rbp: 0x0000700000ee7ce0  rsp: 0x0000700000ee7cd0

   r8: 0x0000000000000000   r9: 0x00007ff6bac44708  r10: 0x00000000ffffffff  r11: 0xffffffff00000000

  r12: 0x00007ff6c3dfb3d8  r13: 0x000000010a3f1e10  r14: 0x00007ff6c3016c40  r15: 0x00007ff6c10c5600

  rip: 0x0000000109ef6aa0  rfl: 0x0000000000010246  cr2: 0x000000010a3ed998

Logical CPU:     4

Error Code:      0x00000000

Trap Number:     13

Binary Images:

       0x1000df000 -        0x10059aff3 +org.qgis.qgis3 (3.4.1 - 3.4.1 [exported]) <2D532914-A90A-30F1-8EFD-F90176DBEF07>

/Applications/QGIS3.app/Contents/MacOS/QGIS

       0x1005a9000 -        0x100da7ffb +libqgis_app.3.4.1.dylib (0) <C6687B79-653C-3F51-9534-B5060539BCAC>

/Applications/QGIS3.app/Contents/MacOS/lib/libqgis_app.3.4.1.dylib

       0x101171000 -        0x1017e2ff7 +org.qgis.qgis3_gui (3.4.1 - qgis_gui 3.4.1) <96AAA5EB-6FC5-39EF-B3A3-4C2DE3277814>

/Applications/QGIS3.app/Contents/Frameworks/qgis_gui.framework/Versions/3.4/qgis_gui

       0x101bfa000 -        0x101cb4ff3 +libqwt.dylib (0) <87F35641-E7EB-355C-B271-A454BD172913>

/Applications/QGIS3.app/Contents/MacOS/lib/libqwt.dylib

       0x101d20000 -        0x101f1efff +libqscintilla2.dylib (0) <B057C2AB-CA9A-3846-A705-809A36CE744F>

/Applications/QGIS3.app/Contents/MacOS/lib/libqscintilla2.dylib

       0x101f6d000 -        0x101f78ffb +org.qt-project.QtQuickWidgets (5.11 - 5.11.1) <7B8162A0-A582-3018-A411-D692C1B02778>

/Applications/QGIS3.app/Contents/Frameworks/QtQuickWidgets.framework/Versions/5/QtQuickWidgets

       0x101f87000 -        0x1020e4ff3 +org.qgis.qgis3_analysis (3.4.1 - qgis_analysis 3.4.1) <E4C7AFFD-5F81-364C-9A0A-8FA210A7C25B>

/Applications/QGIS3.app/Contents/Frameworks/qgis_analysis.framework/Versions/3.4/qgis_analysis

       0x1021b5000 -        0x1021fcff7 +org.qgis.qgis3_3d (3.4.1 - qgis_3d 3.4.1) <BCEE7D57-D1B1-3F07-B730-2E54C8DDFDF6>

/Applications/QGIS3.app/Contents/Frameworks/qgis_3d.framework/Versions/3.4/qgis_3d

       0x102243000 -        0x102db4ffb +org.qgis.qgis3_core (3.4.1 - qgis_core 3.4.1) <994E826A-467E-3E70-A5AB-0E8F999B38B2>

/Applications/QGIS3.app/Contents/Frameworks/qgis_core.framework/Versions/3.4/qgis_core

       0x1032cb000 -        0x1032cfff3 +org.qgis.qgis3_native (3.4.1 - qgis_native 3.4.1) <EE213B3D-8C02-3262-A6FD-0746952FFAE6>

/Applications/QGIS3.app/Contents/Frameworks/qgis_native.framework/Versions/3.4/qgis_native

       0x1032d8000 -        0x1032e0ffb +org.qt-project.QtMacExtras (5.11 - 5.11.1) <E3F7552A-1778-382A-A043-67FB9B4D0B5F>

/Applications/QGIS3.app/Contents/Frameworks/QtMacExtras.framework/Versions/5/QtMacExtras

       0x1032e9000 -        0x10330cff7 +org.qt-project.QtSql (5.11 - 5.11.1) <2C4EDED8-D700-35ED-8C9E-BB338198F51E>

/Applications/QGIS3.app/Contents/Frameworks/QtSql.framework/Versions/5/QtSql
       0x103320000 -        0x10333dff3 +org.qt-project.QtWebKitWidgets (??? - ???) <68F3C0EC-8D06-393B-93B1-1BC6200A8E7F>

/Applications/QGIS3.app/Contents/Frameworks/QtWebKitWidgets.framework/Versions/5/QtWebKitWidgets

       0x10336b000 -        0x104d41ffb +org.qt-project.QtWebKit (??? - ???) <F071371F-508C-361E-913C-0AFA1E0EAFE5>

/Applications/QGIS3.app/Contents/Frameworks/QtWebKit.framework/Versions/5/QtWebKit

       0x105c59000 -        0x105f1eff3 +org.qt-project.QtQuick (5.11 - 5.11.1) <1E4578F0-2D06-3DF6-B0FE-2775B28796E2>

/Applications/QGIS3.app/Contents/Frameworks/QtQuick.framework/Versions/5/QtQuick

       0x106027000 -        0x10630cfff +org.qt-project.QtQml (5.11 - 5.11.1) <69813EDC-F068-3A9C-9B83-4F91E9EA8418>

/Applications/QGIS3.app/Contents/Frameworks/QtQml.framework/Versions/5/QtQml

       0x1063ab000 -        0x1063d4fff +org.qt-project.QtXml (5.11 - 5.11.1) <BFC11029-5868-3C1A-AC08-303D6960B051>

/Applications/QGIS3.app/Contents/Frameworks/QtXml.framework/Versions/5/QtXml

       0x1063e9000 -        0x1063e9fe7 +cl_kernels (???) <8E34DBC3-CB46-48E7-8445-9C920F608B5E> cl_kernels

       0x1063eb000 -        0x10641fff7 +org.qt-project.QtSvg (5.11 - 5.11.1) <8427851A-1E3F-3B80-9CA1-8B829BDC663E>

/Applications/QGIS3.app/Contents/Frameworks/QtSvg.framework/Versions/5/QtSvg

       0x106440000 -        0x10646aff7 +org.qt-project.QtPrintSupport (5.11 - 5.11.1) <25E6EF56-474A-3614-85AC-1642FC315D0A>

/Applications/QGIS3.app/Contents/Frameworks/QtPrintSupport.framework/Versions/5/QtPrintSupport

       0x106491000 -        0x1068c4ff7 +org.qt-project.QtWidgets (5.11 - 5.11.1) <6BEC75B3-D269-32B5-AFCD-E8933528223C>

/Applications/QGIS3.app/Contents/Frameworks/QtWidgets.framework/Versions/5/QtWidgets

       0x106a28000 -        0x106a2cffb +org.qt-project.QtConcurrent (5.11 - 5.11.1) <41502C4A-B984-3DD2-A281-C62CF76FFDC9>

/Applications/QGIS3.app/Contents/Frameworks/QtConcurrent.framework/Versions/5/QtConcurrent

       0x106a32000 -        0x106ab4fff + (??? - ???) <11E6D89C-E931-347E-A18D-2B8E5E49C3B2>

/Applications/QGIS3.app/Contents/Frameworks/qca-qt5.framework/Versions/2.1.3/qca-qt5

       0x106b22000 -        0x106b28fff +libqt5keychain.dylib (0) <50734336-9F76-3AAE-8A85-0BDD2F2734B3>

/Applications/QGIS3.app/Contents/MacOS/lib/libqt5keychain.dylib

       0x106b34000 -        0x106b6eff7 +org.maptools.proj (4.9.3 - PROJ 4.9.3-1) <600836F5-DB73-3464-A270-88DC8282C8B9>

/Library/Frameworks/PROJ.framework/Versions/4B/PROJ

       0x106b86000 -        0x106c33ff7 +org.osgeo.geos (3.7.0 - GEOS 3.7.0) <641A48ED-CEAD-3DD0-8A94-2E4E139CC111>

/Library/Frameworks/GEOS.framework/Versions/3B/GEOS

       0x106ce4000 -        0x10823dff7 +org.gdal.gdal (2.3.2 - GDAL/OGR 2.3.2-2) <7EF6BACC-4B81-3B26-930B-BA1ED9E74EDF>

/Library/Frameworks/GDAL.framework/Versions/2.3/GDAL

       0x1089b8000 -        0x1092f0ff7 +org.sqlite.sqlite3 (3.23.1 - SQLite3 3.23.1-1) <92BF3D07-D2F9-3C54-9511-E7000D0319FE>

/Library/Frameworks/SQLite3.framework/Versions/D/SQLite3

       0x1093b6000 -        0x1093c2ff3 +org.qt-project.QtSerialPort (5.11 - 5.11.1) <BD89C49D-FF22-3578-AE60-4FF0A2B7AB75>

/Applications/QGIS3.app/Contents/Frameworks/QtSerialPort.framework/Versions/5/QtSerialPort

       0x1093cc000 -        0x10942bffb +org.qt-project.QtPositioning (5.11 - 5.11.1) <351380BD-4E9E-3BFF-92A1-325393F4E323>

/Applications/QGIS3.app/Contents/Frameworks/QtPositioning.framework/Versions/5/QtPositioning

       0x109447000 -        0x1094a6ffb +org.qt-project.Qt3DExtras (5.11 - 5.11.1) <32FACCE5-F7C5-32B5-9074-811949CFF3B1>

/Applications/QGIS3.app/Contents/Frameworks/Qt3DExtras.framework/Versions/5/Qt3DExtras

       0x1094e5000 -        0x1096d0ffb +org.qt-project.Qt3DRender (5.11 - 5.11.1) <2407C059-0FCB-3158-9C67-7815D6909D51>

/Applications/QGIS3.app/Contents/Frameworks/Qt3DRender.framework/Versions/5/Qt3DRender

       0x10976b000 -        0x1097b0ff3 +org.qt-project.Qt3DInput (5.11 - 5.11.1) <47F3BC0A-D558-37C4-B2B7-752AFD9DE2DE>

/Applications/QGIS3.app/Contents/Frameworks/Qt3DInput.framework/Versions/5/Qt3DInput

       0x1097d3000 -        0x1097e4fff +org.qt-project.QtGamepad (5.11 - 5.11.1) <BA96283B-CC7C-357A-A013-C6F734D4D7E7>

/Applications/QGIS3.app/Contents/Frameworks/QtGamepad.framework/Versions/5/QtGamepad

       0x1097f1000 -        0x1097f8ffb +org.qt-project.Qt3DLogic (5.11 - 5.11.1) <59212361-422B-3B7F-8C90-3C8909237DAC>

/Applications/QGIS3.app/Contents/Frameworks/Qt3DLogic.framework/Versions/5/Qt3DLogic

       0x109802000 -        0x10983aff3 +org.qt-project.Qt3DCore (5.11 - 5.11.1) <670679FE-BC1A-345B-A511-79305151A1D7>

/Applications/QGIS3.app/Contents/Frameworks/Qt3DCore.framework/Versions/5/Qt3DCore

       0x109868000 -        0x109c81ff3 +org.qt-project.QtGui (5.11 - 5.11.1) <362DF1A4-F472-35F5-BF87-6BF7D82F465D>

/Applications/QGIS3.app/Contents/Frameworks/QtGui.framework/Versions/5/QtGui

       0x109d83000 -        0x109e8afff +org.qt-project.QtNetwork (5.11 - 5.11.1) <DEF4EE65-CC45-31C2-BE84-6BF03F530307>

/Applications/QGIS3.app/Contents/Frameworks/QtNetwork.framework/Versions/5/QtNetwork

       0x109ed1000 -        0x109ed1fff +libgrass_linkm.7.4.2.dylib (0) <E29558D3-1AC1-32AA-AF8D-E373275B9B81>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_linkm.7.4.2.dylib
       0x109ed7000 -        0x10a3c2ffb +org.qt-project.QtCore (5.11 - 5.11.1) <F7644546-E5C4-33E6-A49D-42E6BDDAAAF3>

/Applications/QGIS3.app/Contents/Frameworks/QtCore.framework/Versions/5/QtCore

       0x10a477000 -        0x10a47aff3 +libgrass_btree2.7.4.2.dylib (0) <D6C2BD71-E7A2-33B1-B582-122F873F4E13>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_btree2.7.4.2.dylib

       0x10a47d000 -        0x10a498fff +libpq.dylib (0) <E03F5E9F-A4B1-3A74-87FF-48594369228C>

/Applications/QGIS3.app/Contents/MacOS/lib/libpq.dylib

       0x10a4a8000 -        0x10a4dcffb +org.qt-project.QtOpenGL (5.11 - 5.11.1) <DF6EA561-E6C2-3E01-8EB6-191EF5B202FA>

/Applications/QGIS3.app/Contents/Frameworks/QtOpenGL.framework/Versions/5/QtOpenGL

       0x10a4ff000 -        0x10a503fff  com.apple.agl (3.3.1 - AGL-3.3.1) <E642AF05-4CCD-3323-BD43-58022958B5FB>

/System/Library/Frameworks/AGL.framework/Versions/A/AGL

       0x10a50f000 -        0x10a546ff7  libiodbc.2.dylib (42.5) <BFFC8722-AC9A-30D4-8D58-1B189B08F1FF> /usr/lib/libiodbc.2.dylib

       0x10a559000 -        0x10a564fff  libiodbcinst.2.dylib (42.5) <499BBC39-3984-34F1-A306-601430E18272> /usr/lib/libiodbcinst.2.dylib

       0x10a572000 -        0x10a6d6ffb +com.kyngchaos.UnixImageIO (1.5.5 - UnixImageIO 1.5.5)

<5C1098CB-190E-3DE6-8D22-A6493D3C1FD1> /Library/Frameworks/UnixImageIO.framework/Versions/F/UnixImageIO

       0x10a728000 -        0x10a728ff7 +_opcode.cpython-36m-darwin.so (0) <013ABC80-DE53-3F7C-897F-2BBBD2CB46AC>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_opcode.cpython-36m-darwin.so

       0x10a72c000 -        0x10a758ffb +libogdi.dylib (0) <114C21D8-BA40-3D48-8215-CCD0EBF0AC5F>

/Library/Frameworks/GDAL.framework/Versions/2.3/Libraries/libogdi.dylib

       0x10a766000 -        0x10a780ffb +libpq.dylib (0) <0FB9A2C7-3377-31E8-A1D9-56C677F46645>

/Library/Frameworks/GDAL.framework/Versions/2.3/Libraries/libpq.dylib

       0x10a78b000 -        0x10a78cfff +_heapq.cpython-36m-darwin.so (0) <E8B35F18-1B5A-3C9E-B1F4-0BE0432459A2>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_heapq.cpython-36m-darwin.so

       0x10a790000 -        0x10a7a0fff +org.qt-project.QtMultimediaWidgets (5.11 - 5.11.1) <AD9D7AF2-4F93-395E-B55D-FFAB6A65B81E>

/Applications/QGIS3.app/Contents/Frameworks/QtMultimediaWidgets.framework/Versions/5/QtMultimediaWidgets

       0x10a7b0000 -        0x10a825ffb +org.qt-project.QtMultimedia (5.11 - 5.11.1) <8E5B3BC7-827A-3A6A-BB18-346EAD9F8A84>

/Applications/QGIS3.app/Contents/Frameworks/QtMultimedia.framework/Versions/5/QtMultimedia

       0x10a875000 -        0x10a889ffb +org.qt-project.QtWebChannel (5.11 - 5.11.1) <536A8A7F-951F-3C71-A225-668FA2F857EF>

/Applications/QGIS3.app/Contents/Frameworks/QtWebChannel.framework/Versions/5/QtWebChannel

       0x10a894000 -        0x10a894fff +grp.cpython-36m-darwin.so (0) <7F611720-6D9E-38BA-B03C-6A4E944DC396>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/grp.cpython-36m-darwin.so

       0x10a897000 -        0x10a8afff3 +org.qt-project.QtSensors (5.11 - 5.11.1) <86A21C91-02E1-3F5A-B778-BF3FF5AA336A>

/Applications/QGIS3.app/Contents/Frameworks/QtSensors.framework/Versions/5/QtSensors

       0x10d5e9000 -        0x10d5efff3 +libqgif.dylib (0) <9D8AE557-4675-3A7A-AE26-12A25CB8C9C1>

/Applications/QGIS3.app/Contents/PlugIns/imageformats/libqgif.dylib

       0x10d5f3000 -        0x10d5f8fff +libqico.dylib (0) <880259FF-61A1-3603-8DB9-548646015B68>

/Applications/QGIS3.app/Contents/PlugIns/imageformats/libqico.dylib

       0x10d5fd000 -        0x10d5fdff7 +_bisect.cpython-36m-darwin.so (0) <1FCD08F1-1F43-3553-901A-7B80E7A4DC08>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_bisect.cpython-36m-darwin.so

       0x10d800000 -        0x10d952ffb +libqcocoa.dylib (0) <67A37573-2808-3C39-B539-0D16F1F317C9>

/Applications/QGIS3.app/Contents/PlugIns/platforms/libqcocoa.dylib

       0x1112fd000 -        0x11134bff3 +libqjpeg.dylib (0) <16A43017-75F8-3E47-BAD1-0ED913E9673A>

/Applications/QGIS3.app/Contents/PlugIns/imageformats/libqjpeg.dylib

       0x111351000 -        0x111355ffb +libqsvg.dylib (0) <02EFC900-3CF1-3CE6-A5F0-CD391763B51C>

/Applications/QGIS3.app/Contents/PlugIns/imageformats/libqsvg.dylib

       0x111359000 -        0x1113baffb +libqtiff.dylib (0) <EBC1A32A-324C-3C36-AAD0-2312C12741D8>

/Applications/QGIS3.app/Contents/PlugIns/imageformats/libqtiff.dylib

       0x112f54000 -        0x112f5bffb +libqsvgicon.dylib (0) <A467F659-D1A0-34F6-8767-78257A1A92CA>

/Applications/QGIS3.app/Contents/PlugIns/iconengines/libqsvgicon.dylib

       0x113430000 -        0x113434fff  libFontRegistryUI.dylib (155.4) <30595AD1-BB5D-33C2-BA28-04B2F7656DC6>

/System/Library/Frameworks/ApplicationServices.framework/Frameworks/ATS.framework/Resources/libFontRegistryUI.dylib

       0x113d5c000 -        0x113e5ffff  com.apple.GeForceMTLDriver (10.10.14 - 10.1.0) <C6292C41-FD2B-3766-81B1-D9AF175F5AD6>

/System/Library/Extensions/GeForceMTLDriver.bundle/Contents/MacOS/GeForceMTLDriver

       0x113ea0000 -        0x113f03fff  com.apple.driver.AppleIntelHD4000GraphicsMTLDriver (10.14.74 - 10.1.4)
<CC2EE1A9-C3F5-305C-96D9-82D622DB95EB>

/System/Library/Extensions/AppleIntelHD4000GraphicsMTLDriver.bundle/Contents/MacOS/AppleIntelHD4000GraphicsMTLDriver

       0x1150dd000 -        0x11511affb +libarcgisfeatureserverprovider.so (0) <1B65D175-BF40-364B-8BCD-CE21260E04E0>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libarcgisfeatureserverprovider.so

       0x115146000 -        0x115182ff3 +libarcgismapserverprovider.so (0) <0135D5E5-F7A6-391B-B9FB-AC648D805307>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libarcgismapserverprovider.so

       0x1151af000 -        0x1151c2ff7 +libbasicauthmethod.so (0) <61EBA41B-4EB4-3370-A2FF-19D1BB442FB6>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libbasicauthmethod.so

       0x1151ce000 -        0x1151e1ff7 +libcoordinatecaptureplugin.so (0) <6C984E20-1269-3BC3-92AF-D21C1F5AAB1F>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so

       0x1151ea000 -        0x115233fff +libdb2provider.so (0) <498B510B-8369-3265-9F3E-2ADFC5EE4FB5>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libdb2provider.so

       0x115260000 -        0x11529fff3 +libdelimitedtextprovider.so (0) <8CBDC783-95F7-3421-BEDF-4E4E33BFCCCD>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so

       0x1152c1000 -        0x1152ceff7 +libesritokenauthmethod.so (0) <E99C81B6-C6D8-33DD-8705-7A056FBED911>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libesritokenauthmethod.so

       0x1152d6000 -        0x11530ffff +libevis.so (0) <00A403BC-DDE6-3711-A69E-730E6239731A>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libevis.so

       0x11532e000 -        0x115362ff7 +libgdalprovider.so (0) <C049385E-DC43-387B-BB9A-BD1A1A330D00>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgdalprovider.so

       0x115381000 -        0x1153c4ff7 +libgeometrycheckerplugin.so (0) <75EC41EE-EFA8-38E3-85A8-DD019593ECA0>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgeometrycheckerplugin.so

       0x1153eb000 -        0x115406ff7 +libgeonodeprovider.so (0) <FE40CACC-D773-3B9F-A9DA-D2B80D3431DB>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgeonodeprovider.so

       0x115419000 -        0x1154dcff7 +libgeorefplugin.so (0) <8F2FEB3D-EC14-32F5-B9DD-AEC3A22272B3>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgeorefplugin.so

       0x11552e000 -        0x115565fff +libgpsimporterplugin.so (0) <85BB8B9F-71B9-3FAA-98B7-D8FA10F279D2>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgpsimporterplugin.so

       0x115583000 -        0x1155b5fff +libgpxprovider.so (0) <786DB3C1-7E55-3095-95F3-0F07AA86BBC2>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgpxprovider.so

       0x1155c9000 -        0x1156e7fff +libgrassplugin7.so (0) <8B3615BE-4056-3367-AD5D-7CFE875BA6BA>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgrassplugin7.so

       0x115779000 -        0x1157ebff3 +org.qgis.qgis3_grass (3.4.1 - qgisgrass7 3.4.1) <40D69B9A-ED22-3D47-AD3B-1A27B602E2AD>

/Applications/QGIS3.app/Contents/Frameworks/qgisgrass7.framework/Versions/3.4/qgisgrass7

       0x11582c000 -        0x11585dff7 +libgrass_gis.7.4.2.dylib (0) <F84418A7-721F-335B-BB66-B3340B312C20>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_gis.7.4.2.dylib

       0x11586b000 -        0x1158bbffb +libgrass_vector.7.4.2.dylib (0) <3D7F46BB-7D40-3DCB-96AB-B0EAC6828A90>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_vector.7.4.2.dylib

       0x1158ce000 -        0x1158e5fff +libgrass_raster.7.4.2.dylib (0) <43464869-BDC4-34F6-9F89-D1E7B150C80E>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_raster.7.4.2.dylib

       0x1158f0000 -        0x1158faff7 +libgrass_imagery.7.4.2.dylib (0) <0405DCA3-2669-3EC5-9045-25E53B001F8B>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_imagery.7.4.2.dylib

       0x115900000 -        0x115906fff +libgrass_dbmibase.7.4.2.dylib (0) <1B2FEA2A-3B5A-3668-AFC2-A2EB7FE544AD>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_dbmibase.7.4.2.dylib

       0x11590e000 -        0x115912fff +libgrass_dbmiclient.7.4.2.dylib (0) <7B72968A-491E-35F9-92B6-EBDC1B08693B>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.7.4.2.dylib

       0x115918000 -        0x11591dff3 +libgrass_gproj.7.4.2.dylib (0) <9506CB4E-BF65-3AAC-919E-8BFDD0E0E380>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_gproj.7.4.2.dylib

       0x115921000 -        0x115925ff3 +libgrass_datetime.7.4.2.dylib (0) <4830B1A2-EA7A-3872-B1DF-4BF6CA866595>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_datetime.7.4.2.dylib

       0x115929000 -        0x115937ff3 +libgrass_dgl.7.4.2.dylib (0) <5D07230E-0089-3BD5-9067-02A8DB914A48>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_dgl.7.4.2.dylib

       0x11593d000 -        0x11594cfff +libgrass_dig2.7.4.2.dylib (0) <0AA81747-F588-33A6-9A54-32D04831B238>
/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_dig2.7.4.2.dylib

       0x115952000 -        0x115957ff3 +libgrass_rtree.7.4.2.dylib (0) <D9F66620-08D9-3664-8ED7-A9801A0DAF9E>

/Applications/QGIS3.app/Contents/MacOS/grass/lib/libgrass_rtree.7.4.2.dylib

       0x11595b000 -        0x11597effb +libgrassprovider7.so (0) <9AB7008E-79BE-37E2-BA21-267D653001F5>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgrassprovider7.so

       0x115990000 -        0x11599cfff +libgrassrasterprovider7.so (0) <5483A2D8-CABE-3C26-AEA7-4394DFEDA1B7>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libgrassrasterprovider7.so

       0x11599f000 -        0x1159affff +libidentcertauthmethod.so (0) <89D512EE-B351-3A25-AC9E-13270207EA87>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libidentcertauthmethod.so

       0x1159b9000 -        0x1159ddff3 +libmdalprovider.so (0) <66AE60D1-9585-33D9-BD8D-F044CAD1A6A6>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libmdalprovider.so

       0x1159f5000 -        0x115a5bfff +libmssqlprovider.so (0) <A5010686-55E9-38D1-89D6-0D44FFAF39F3>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libmssqlprovider.so

       0x115a8f000 -        0x115ae7ffb +liboauth2authmethod.so (0) <A1D9D3D1-0A31-32F4-A626-5B0965813169>

/Applications/QGIS3.app/Contents/PlugIns/qgis/liboauth2authmethod.so

       0x115b11000 -        0x115b24ff3 +libofflineeditingplugin.so (0) <5605336B-F73D-3C34-A13C-CF7D67642B17>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libofflineeditingplugin.so

       0x115b32000 -        0x115bbcfff +libogrprovider.so (0) <6A1E4DD6-B232-3988-96B7-C77A4F9A941F>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libogrprovider.so

       0x115c01000 -        0x115c10fff +libowsprovider.so (0) <EFF4D78A-6FE8-3631-9AF7-ADAC164D76F5>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libowsprovider.so

       0x115c18000 -        0x115c2dff7 +libpkcs12authmethod.so (0) <20F5CE6F-B8A7-3D79-8884-6336D18A3B03>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libpkcs12authmethod.so

       0x115c3b000 -        0x115c50ffb +libpkipathsauthmethod.so (0) <298A2AF8-396E-3E38-8223-9FCBD027F4E9>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libpkipathsauthmethod.so

       0x115c5d000 -        0x115d14ff3 +libpostgresprovider.so (0) <3233C58C-74DA-3B38-9AB2-B619873465D6>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libpostgresprovider.so

       0x115d60000 -        0x115dc5ffb +libspatialiteprovider.so (0) <35373924-5C58-3EF8-A91D-B6996A3181B9>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libspatialiteprovider.so

       0x115df4000 -        0x115e24fff +libtopolplugin.so (0) <CFD6BFFF-3D76-37DD-9AA9-919200E9C99A>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libtopolplugin.so

       0x115e3c000 -        0x115e6dff7 +libvirtuallayerprovider.so (0) <646B06D3-970C-35C8-BE7B-A0461CE157FD>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libvirtuallayerprovider.so

       0x115e8d000 -        0x115ecdfff +libwcsprovider.so (0) <EAEA8F46-9BBA-3344-B979-FAFACB4A2355>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libwcsprovider.so

       0x115ef0000 -        0x115f6bfff +libwfsprovider.so (0) <13F0F255-666A-3153-801B-81429E9120D8>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libwfsprovider.so

       0x115fb4000 -        0x116054fff +libwmsprovider.so (0) <84A02F3F-87C8-30AB-B8CF-ECD6CF825324>

/Applications/QGIS3.app/Contents/PlugIns/qgis/libwmsprovider.so

       0x116117000 -        0x116263fff +libqsqlite.dylib (0) <44576516-8BDE-3086-943F-E79827BE6562>

/Applications/QGIS3.app/Contents/PlugIns/sqldrivers/libqsqlite.dylib

       0x1163f5000 -        0x1163f8ff7 +zlib.cpython-36m-darwin.so (0) <AB62290B-D2ED-3393-B518-B051AD00F74C>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/zlib.cpython-36m-darwin.so

       0x1171fc000 -        0x1171fcff7 +_scproxy.cpython-36m-darwin.so (0) <1C12C693-374D-3CDA-8235-D20E4F60F2D7>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_scproxy.cpython-36m-darwin.so

       0x11760e000 -        0x117620ffb +libqgispython.3.4.1.dylib (0) <FC3C0E81-1A4B-3CC9-8451-C5B3ADA5ADF0>

/Applications/QGIS3.app/Contents/MacOS/lib/libqgispython.3.4.1.dylib

       0x117626000 -        0x1177e0fff +org.python.python (3.6.7, [c] 2001-2018 Python Software Foundation. - 3.6.7)

<9619E7AF-8BEE-3B63-9711-4A1098929F1B> /Library/Frameworks/Python.framework/Versions/3.6/Python

       0x117b8c000 -        0x117cd4ff7 +QtCore.so (0) <9F7438FA-C9C8-308A-89C1-D591C1E08AC2>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtCore.so

       0x117e3b000 -        0x117e4efff +sip.so (0) <4ABEF261-9270-31F9-80CE-800DA95A78F6>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/sip.so
       0x117ed9000 -        0x118a76ffb +_gui.so (0) <9823C7F5-3C69-3086-9F32-19486DC6BE9F>

/Applications/QGIS3.app/Contents/Resources/python/qgis/_gui.so

       0x119607000 -        0x11976efff +QtGui.so (0) <14F37C56-863D-3567-B4EB-042F8E940E75>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtGui.so

       0x11997c000 -        0x119bdaff3 +QtWidgets.so (0) <C0A0C671-0F7F-3CEE-A48F-4606A898EB96>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtWidgets.so

       0x119f38000 -        0x119f55ff3 +QtPrintSupport.so (0) <F22D942D-32F2-386B-93B0-BB46588894D2>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtPrintSupport.so

       0x119f78000 -        0x11a011ff7 +Qsci.so (0) <D5D8FC13-F289-34AE-BCB3-6C299723B13B>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/Qsci.so

       0x11a0c0000 -        0x11a0e3ff7 +QtXml.so (0) <AFC637D4-E8FB-3693-BB55-5B2A4165F0B6>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtXml.so

       0x11a10f000 -        0x11a139fff +QtSql.so (0) <896D13A9-C05A-3F2E-9650-AF34EBDC38F6>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtSql.so

       0x11a16a000 -        0x11a1c8ff3 +QtNetwork.so (0) <55EA8C0C-B49E-3E9B-B378-CBD03AA484C5>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtNetwork.so

       0x11a27c000 -        0x11ac01fff +_core.so (0) <EF035536-872C-324E-93A9-4C455360E643>

/Applications/QGIS3.app/Contents/Resources/python/qgis/_core.so

       0x11ba7c000 -        0x11ba8cff7 +_ctypes.cpython-36m-darwin.so (0) <1776CA70-7512-34DC-A4AE-5FC9A6FD4721>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_ctypes.cpython-36m-darwin.so

       0x11ba9d000 -        0x11baa1ff7 +_struct.cpython-36m-darwin.so (0) <6DAF015E-5401-3074-86DD-6CF0D4E19E4A>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_struct.cpython-36m-darwin.so

       0x11baea000 -        0x11baebff7 +_bz2.cpython-36m-darwin.so (0) <59D2D6F7-64B6-3F79-B894-1C883E507346>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_bz2.cpython-36m-darwin.so

       0x11baef000 -        0x11bb1fff7 +_lzma.cpython-36m-darwin.so (0) <635147F5-BC3C-3ADD-96C1-42038C477265>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_lzma.cpython-36m-darwin.so

       0x11bb69000 -        0x11bb6aff7 +_posixsubprocess.cpython-36m-darwin.so (0) <5DD94DF9-3F93-3BD8-BB04-03D2CEF30EB9>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_posixsubprocess.cpython-36m-darwin.so

       0x11bb6e000 -        0x11bb70fff +select.cpython-36m-darwin.so (0) <232A011E-9249-3B68-B560-257A5DF35CE6>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/select.cpython-36m-darwin.so

       0x11bb76000 -        0x11bb7bfff +math.cpython-36m-darwin.so (0) <DD1D5BEE-9CAE-3B52-A59D-8C6140E115B4>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/math.cpython-36m-darwin.so

       0x11bb82000 -        0x11bb89ff7 +libuuid.dylib (0) <13A6DC18-3265-3CA7-8848-2F4A16F6333A> /usr/local/lib/libuuid.dylib

       0x11bbcd000 -        0x11bbeeff7 +_psycopg.cpython-36m-darwin.so (???) <FB299C67-EAD2-30EA-AD55-5A383A4876AB>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/psycopg2/_psycopg.cpython-36m-darwin.so

       0x11bc0a000 -        0x11bc3dffb +libpq.5.10.dylib (0) <77FFF375-85FB-31A4-A1B0-53BA82E4400B>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/psycopg2/.dylibs/libpq.5.10.dylib

       0x11bc49000 -        0x11bc88fff +libssl.1.0.0.dylib (0) <BB4F0EC6-7469-3244-9366-3848B585702A>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/psycopg2/.dylibs/libssl.1.0.0.dylib

       0x11bca7000 -        0x11be16c1f +libcrypto.1.0.0.dylib (0) <1FD000A9-05A4-3F7D-BB0C-AA34D5DC0235>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/psycopg2/.dylibs/libcrypto.1.0.0.dylib

       0x11bed0000 -        0x11bedcff7 +_ssl.cpython-36m-darwin.so (0) <3FC5550E-3EDA-3418-B0C0-5605C3C789EA>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_ssl.cpython-36m-darwin.so

       0x11beed000 -        0x11bf30ff7 +libssl.1.0.0.dylib (0) <FBA6E0FB-A529-3ABB-B786-B14F27C9F97D>

/Library/Frameworks/Python.framework/Versions/3.6/lib/libssl.1.0.0.dylib

       0x11bf4c000 -        0x11c0fd1bf +libcrypto.1.0.0.dylib (0) <60747F87-4E76-3C15-A093-AEC76A7E3DB5>

/Library/Frameworks/Python.framework/Versions/3.6/lib/libcrypto.1.0.0.dylib

       0x11c173000 -        0x11c17cfff +_socket.cpython-36m-darwin.so (0) <74E923BF-FC85-3831-942D-71DB28372ECB>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_socket.cpython-36m-darwin.so

       0x11c188000 -        0x11c18bfff +binascii.cpython-36m-darwin.so (0) <94CDC9F4-15D1-3529-906E-96955364836D>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/binascii.cpython-36m-darwin.so

       0x11c1cf000 -        0x11c1dcfff +_datetime.cpython-36m-darwin.so (0) <7C70DE46-29C7-32C3-96C4-3CB457945389>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_datetime.cpython-36m-darwin.so
       0x11c1e7000 -        0x11c1ecfff +_json.cpython-36m-darwin.so (0) <A825A93B-742A-35F6-8242-9F31D8FA94F9>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_json.cpython-36m-darwin.so

       0x11c231000 -        0x11c272ff7 +_decimal.cpython-36m-darwin.so (0) <2DDF2E96-23E4-341A-83EF-8E00BBB430C0>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_decimal.cpython-36m-darwin.so

       0x11c2d1000 -        0x11c34bfff +_gdal.cpython-36m-darwin.so (0) <D14809B6-1EA9-3158-8DBF-9CF306A38F33>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/osgeo/_gdal.cpython-36m-darwin.so

       0x11c47d000 -        0x11c516ff7 +_ogr.cpython-36m-darwin.so (0) <3DD229C0-A393-3BBD-B260-F643E97A96A2>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/osgeo/_ogr.cpython-36m-darwin.so

       0x11c546000 -        0x11c58aff7 +_osr.cpython-36m-darwin.so (0) <1F7925DE-8565-3BAC-BF38-CE83C825BA60>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/osgeo/_osr.cpython-36m-darwin.so

       0x11c5c8000 -        0x11c5d0fff +_gdalconst.cpython-36m-darwin.so (0) <8235AF92-099E-3DDC-AF1F-27B0AD6A34D5>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/osgeo/_gdalconst.cpython-36m-darwin.so

       0x11c65a000 -        0x11c661ff7 +_elementtree.cpython-36m-darwin.so (0) <81C9D2FA-D3DA-3169-876F-F3531F66CE20>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_elementtree.cpython-36m-darwin.so

       0x11c66b000 -        0x11c694ff7 +pyexpat.cpython-36m-darwin.so (0) <C295F6EB-4E75-387E-9213-05B350BDD535>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/pyexpat.cpython-36m-darwin.so

       0x11c7e6000 -        0x11c7e8ff7 +_hashlib.cpython-36m-darwin.so (0) <8EB13D4B-1958-309C-A1A4-495A5ED2E607>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_hashlib.cpython-36m-darwin.so

       0x11c7ed000 -        0x11c7f2ff7 +_blake2.cpython-36m-darwin.so (0) <5D4A9B1B-FE9F-34EA-BD75-7B3CDDBB7CD0>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_blake2.cpython-36m-darwin.so

       0x11c7f7000 -        0x11c807fff +_sha3.cpython-36m-darwin.so (0) <0018EB21-F27E-3332-A168-1ECA5D794DCF>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_sha3.cpython-36m-darwin.so

       0x11c80d000 -        0x11c80efff +_random.cpython-36m-darwin.so (0) <037CCA5F-9385-333F-A7BB-3D2C5260A5F7>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_random.cpython-36m-darwin.so

       0x11cad2000 -        0x11cba6fff +unicodedata.cpython-36m-darwin.so (0) <AFEF9988-6BDE-3E31-B965-FFEE4B16630C>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/unicodedata.cpython-36m-darwin.so

       0x11ccd6000 -        0x11ce71ff7 +multiarray.cpython-36m-darwin.so (???) <49A9D20B-13EE-39FA-8087-3B01FA758F6F>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/core/multiarray.cpython-36m-darwin.so

       0x11cf49000 -        0x1210cc5a7 +libopenblasp-r0.3.0.dev.dylib (0) <EB499C92-1D72-3498-9AD5-088D81B269F9>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/.dylibs/libopenblasp-r0.3.0.dev.dylib

       0x12143f000 -        0x121556ff7 +libgfortran.3.dylib (0) <9ABE5EDE-AD43-391A-9E54-866711FAC32A>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/.dylibs/libgfortran.3.dylib

       0x1215ba000 -        0x1215f0fff +libquadmath.0.dylib (0) <7FFA409F-FB04-3B64-BE9A-3E3A494C975E>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/.dylibs/libquadmath.0.dylib

       0x1215ff000 -        0x121614ff7 +libgcc_s.1.dylib (0) <7C6D7CB7-82DB-3290-8181-07646FEA1F80>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/.dylibs/libgcc_s.1.dylib

       0x12761f000 -        0x12770cfff +umath.cpython-36m-darwin.so (???) <518A300F-EC21-3DF2-8B92-B1C40CF4A281>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/core/umath.cpython-36m-darwin.so

       0x12780c000 -        0x12781fff7 +_pickle.cpython-36m-darwin.so (0) <BAD3AF68-F3E8-326F-B14A-1F1F3CD16FAC>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_pickle.cpython-36m-darwin.so

       0x12796f000 -        0x127970ff7 +lapack_lite.cpython-36m-darwin.so (???) <22695BE8-E0F6-326D-B258-E878FBB2C31D>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/linalg/lapack_lite.cpython-36m-darwin.so

       0x127974000 -        0x12798fff7 +_umath_linalg.cpython-36m-darwin.so (???) <E7251325-D9B2-3D6D-A831-780B4D7C2CC0>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/linalg/_umath_linalg.cpython-36m-darwin.so

       0x127a1d000 -        0x127a2dff7 +_multiarray_tests.cpython-36m-darwin.so (???) <72F2C6E4-3DD5-3012-BAC8-84CAB2B8F7AF>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/core/_multiarray_tests.cpython-36m-darwin.so

       0x127a3c000 -        0x127a45fff +fftpack_lite.cpython-36m-darwin.so (???) <944B3C9C-51C9-3C4E-9FA8-06F289B18519>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/fft/fftpack_lite.cpython-36m-darwin.so

       0x127a89000 -        0x127b47fff +mtrand.cpython-36m-darwin.so (???) <A5EB65D7-82C5-36BA-8635-72EA266EC3D0>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/numpy/random/mtrand.cpython-36m-darwin.so

       0x1288a7000 -        0x1288ebfff +_yaml.cpython-36m-darwin.so (0) <B9C32DFE-A716-3BB8-84B9-8DDB08E1BE57>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/_yaml.cpython-36m-darwin.so

       0x128980000 -        0x1289caff7 +_analysis.so (0) <7B155AED-F7C4-3D5B-AA43-86CEDDE0AC1E>
/Applications/QGIS3.app/Contents/Resources/python/qgis/_analysis.so

       0x128b1a000 -        0x128b1dff7 +_csv.cpython-36m-darwin.so (0) <A1D803F3-60B4-31DD-A0EB-DF7B220B45CA>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_csv.cpython-36m-darwin.so

       0x128b23000 -        0x128bedff7 +_sqlite3.cpython-36m-darwin.so (0) <A6AC54C6-C1D1-3772-B458-CA5EA72D5FA1>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_sqlite3.cpython-36m-darwin.so

       0x128e53000 -        0x128e61ff7 +QtSvg.so (0) <CB3B40A5-EDFC-3835-AB0B-28433FB114F4>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtSvg.so

       0x128ff4000 -        0x129019ffb +QtWebKitWidgets.so (0) <E98DD3B9-8917-34D3-876B-AC0ECA0F13B2>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtWebKitWidgets.so

       0x129047000 -        0x12905cfff +QtWebKit.so (0) <02FA5021-6F14-35EA-AE0D-134C75B3236A>

/Applications/QGIS3.app/Contents/Resources/python/PyQt5/QtWebKit.so

       0x12934f000 -        0x12934ffff +_speedups.cpython-36m-darwin.so (0) <69160E1F-7519-3D31-9FB9-1ACC88345DA6>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/site-packages/markupsafe/_speedups.cpython-36m-darwin.so

       0x12945a000 -        0x12945fff7 +array.cpython-36m-darwin.so (0) <DBA2F70D-5A1A-3ED3-82C3-CE9C7DE820B1>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/array.cpython-36m-darwin.so

       0x129469000 -        0x12946aff7 +_multiprocessing.cpython-36m-darwin.so (0) <44AB0CB6-D410-3FD7-8996-F4DC43A22C10>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_multiprocessing.cpython-36m-darwin.so

       0x1294ae000 -        0x1294b2fff +_asyncio.cpython-36m-darwin.so (0) <A379BE48-8710-3F25-B956-CEFC4E572E61>

/Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/lib-dynload/_asyncio.cpython-36m-darwin.so

    0x7fff6e6ca000 -     0x7fff6e701a47  dyld (360.22) <6B9CD3BA-2D60-3629-A0CB-AB810F55E8DD> /usr/lib/dyld

    0x7fff86a07000 -     0x7fff86a0ffff  libsystem_networkextension.dylib (385.40.36) <66095DC7-6539-38F2-95EE-458F15F6D014>

/usr/lib/system/libsystem_networkextension.dylib

    0x7fff86a45000 -     0x7fff86d99fff  com.apple.Foundation (6.9 - 1259.32) <472CF0E0-E6AE-3330-86A5-849F120749E2>

/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

    0x7fff86d9d000 -     0x7fff86d9eff3  com.apple.print.framework.Print (10.0 - 266) <3E85F70C-D7D4-34E1-B88A-C1F503F99CDA>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff86de0000 -     0x7fff86dfbff7  libCRFSuite.dylib (34) <078B4CD8-6A8C-3067-B2BA-0C2A0BAB8AC3> /usr/lib/libCRFSuite.dylib

    0x7fff86dfc000 -     0x7fff86e02fff  com.apple.IOAccelerator (205.14 - 205.14) <AFCB63A4-BEF6-362B-98C2-912FB1FC5F82>

/System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator

    0x7fff86eab000 -     0x7fff86eabff7  libunc.dylib (29) <DDB1E947-C775-33B8-B461-63E5EB698F0E> /usr/lib/system/libunc.dylib

    0x7fff86eae000 -     0x7fff86ec1fff  com.apple.CoreBluetooth (1.0 - 1) <E54CA9A2-A5C6-30C5-9D6E-8472DBA9371E>

/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

    0x7fff86ed5000 -     0x7fff86fe7fef  libvDSP.dylib (563.5) <5702650E-DF08-3D58-B16F-9EF0A28702B3>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

    0x7fff86fe8000 -     0x7fff86feafff  com.apple.EFILogin (2.0 - 2) <38150198-DD7F-3C73-BCAA-C74BB376393A>

/System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin

    0x7fff87008000 -     0x7fff8709efff  com.apple.ColorSync (4.9.0 - 4.9.0) <8FC37E20-6579-3CB2-9D49-BC39FC38DF87>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync

    0x7fff8709f000 -     0x7fff870a0ffb  libremovefile.dylib (41) <552EF39E-14D7-363E-9059-4565AC2F894E> /usr/lib/system/libremovefile.dylib

    0x7fff870a1000 -     0x7fff870dbff7  com.apple.DebugSymbols (132 - 132) <23A42C53-B941-3871-9EE2-4C87A46005B5>

/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

    0x7fff87258000 -     0x7fff872e5dd7  com.apple.AppleJPEG (1.0 - 1) <BF7EDBDB-A52D-37F7-BDE4-EAD49310D7A9>

/System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG

    0x7fff872e6000 -     0x7fff872e6fff  com.apple.Carbon (154 - 157) <8F6ED602-5943-3E29-A793-BC331E2C183D>

/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

    0x7fff872e7000 -     0x7fff8730bff7  libJPEG.dylib (1464) <1F148728-7390-31C0-901C-09E0FBC0B5A8>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib

    0x7fff8730c000 -     0x7fff8730ffff  libCoreVMClient.dylib (119.5) <560D70FB-709F-3030-96C9-F249FCB7DA6D>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

    0x7fff87557000 -     0x7fff87585ff7  com.apple.CoreServicesInternal (248.2 - 248.2) <6E111F0A-D7F1-3738-ADE7-CF983BD4EC8B>

/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal

    0x7fff87586000 -     0x7fff87588ffb  libutil.dylib (43) <4C9BFE8B-563B-3EEA-A323-8F4F14E0A46C> /usr/lib/libutil.dylib

    0x7fff8758f000 -     0x7fff878fa657  libobjc.A.dylib (680) <D55D5807-1FBE-32A5-9105-44D7AFE68C27> /usr/lib/libobjc.A.dylib
    0x7fff87970000 -     0x7fff87970fff  com.apple.audio.units.AudioUnit (1.13 - 1.13) <378B5292-F216-32AB-B628-8C33A72D7052>

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

    0x7fff87971000 -     0x7fff8798dff3  libresolv.9.dylib (60) <A650B5C8-1950-36A0-86D1-0B2465318BFA> /usr/lib/libresolv.9.dylib

    0x7fff879c0000 -     0x7fff87ab2ff7  libiconv.2.dylib (44) <F05A0A5A-92A9-3668-8F20-F27CBDA26BE9> /usr/lib/libiconv.2.dylib

    0x7fff87c4c000 -     0x7fff87c65fe7  libcompression.dylib (28) <F83F421D-115D-3457-A9AA-1BEB5070A30B> /usr/lib/libcompression.dylib

    0x7fff87c66000 -     0x7fff87c6cff7  com.apple.speech.recognition.framework (5.1.1 - 5.1.1) <9E5A980A-F455-32D5-BBEE-3BD6018CC45E>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

    0x7fff87d31000 -     0x7fff87d5affb  libRIP.A.dylib (978) <3C042163-B3CE-3F90-8F0D-60A172A029AB>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

    0x7fff87d79000 -     0x7fff87e06fef  libsystem_c.dylib (1082.60.1) <0F0C7ED5-3902-3427-9C1D-E2F130B528C5>

/usr/lib/system/libsystem_c.dylib

    0x7fff87e5c000 -     0x7fff87e94ff7  com.apple.RemoteViewServices (2.0 - 101) <B2881449-8CFE-3D1C-B4BF-155640392533>

/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

    0x7fff87f8a000 -     0x7fff87f92fff  com.apple.CoreServices.FSEvents (1223.10.1 - 1223.10.1)

<7F5B7A23-BC1D-3FA9-A9B8-D534F1E1979A>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents

    0x7fff87fd6000 -     0x7fff87fd9ffb  libdyld.dylib (360.22) <E0CE4C3B-38DF-37FB-A74E-866938E1AF92> /usr/lib/system/libdyld.dylib

    0x7fff87fda000 -     0x7fff87fdafff  libmetal_timestamp.dylib (600.0.44.2) <DEEA1127-7A5D-3EF2-A4B2-AE125CBA5DB5>

/System/Library/PrivateFrameworks/GPUCompiler.framework/libmetal_timestamp.dylib

    0x7fff88006000 -     0x7fff88007fff  libDiagnosticMessagesClient.dylib (100) <4243B6B4-21E9-355B-9C5A-95A216233B96>

/usr/lib/libDiagnosticMessagesClient.dylib

    0x7fff88035000 -     0x7fff88045fff  libSparseBLAS.dylib (1162.2) <6F591A0F-80D0-384D-8304-B035C4ED1BBD>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparseBLAS.dylib

    0x7fff88046000 -     0x7fff88079ff7  com.apple.MediaKit (16 - 809) <BF8032FE-6645-37F6-A622-BC7EEE3EAABF>

/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit

    0x7fff880b3000 -     0x7fff88101ff7  libcurl.4.dylib (90.2.2) <0E5D821F-5C8E-3F7A-997F-6A188EFF3CED> /usr/lib/libcurl.4.dylib

    0x7fff88102000 -     0x7fff88103fff  libsystem_secinit.dylib (20) <32B1A8C6-DC84-3F4F-B8CE-9A52B47C3E6B>

/usr/lib/system/libsystem_secinit.dylib

    0x7fff8810d000 -     0x7fff881f3ff7  libcrypto.0.9.8.dylib (59.60.2) <7129EEB8-34EF-3A8F-9541-F5C22571E260> /usr/lib/libcrypto.0.9.8.dylib

    0x7fff881f6000 -     0x7fff88202fff  com.apple.HelpData (2.1.4 - 90) <10608EEC-B613-309C-96E6-5A40AB951FA4>

/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

    0x7fff88214000 -     0x7fff886afffb  com.apple.GeoServices (1.0 - 1151.49.1) <2D887517-B73D-30FF-91DC-AF6AD91F96B9>

/System/Library/PrivateFrameworks/GeoServices.framework/Versions/A/GeoServices

    0x7fff886cd000 -     0x7fff886e3ff7  libLinearAlgebra.dylib (1162.2) <FFE54EDF-F06F-3C0A-864A-4CA7BBFD4B2D>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib

    0x7fff88b08000 -     0x7fff88b0bff7  libCoreFSCache.dylib (119.5) <2389D7DA-B8EF-3EB4-AAAF-FBEDE01CDECA>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib

    0x7fff88bc3000 -     0x7fff88bc5fff  libsystem_coreservices.dylib (19.2) <1B3F5AFC-FFCD-3ECB-8B9A-5538366FB20D>

/usr/lib/system/libsystem_coreservices.dylib

    0x7fff88ddb000 -     0x7fff88de3fff  com.apple.AppleSRP (5.0 - 1) <1D026890-0A04-3FDD-92C1-A12B35B05454>

/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

    0x7fff88de4000 -     0x7fff88e6dff7  com.apple.PerformanceAnalysis (1.0 - 1) <4477A263-8295-393B-8D10-22FCE17D46AA>

/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

    0x7fff88e6e000 -     0x7fff89114ff7  com.apple.CoreData (120 - 641.3) <A29A5491-6169-372B-828F-84EE0CFD4BC4>

/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

    0x7fff89115000 -     0x7fff8918afff  com.apple.framework.IOKit (2.0.2 - 1179.50.3) <80452F8B-D168-3848-A5F6-3CF96EBEDD5D>

/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

    0x7fff8918b000 -     0x7fff891cdff7  com.apple.Metal (56.6 - 56.6) <30518711-8D00-3759-AA19-800D3C88E693>

/System/Library/Frameworks/Metal.framework/Versions/A/Metal

    0x7fff892b7000 -     0x7fff892b7fff  libenergytrace.dylib (10.40.1) <0A491CA7-3451-3FD5-999A-58AB4362682B> /usr/lib/libenergytrace.dylib

    0x7fff892b8000 -     0x7fff892c0ffb  libsystem_dnssd.dylib (625.60.5) <8BE2BAFE-B2A3-38FA-A960-F6884217F54D>

/usr/lib/system/libsystem_dnssd.dylib

    0x7fff892c1000 -     0x7fff892d5fff  com.apple.CoreDuetDaemonProtocol (1.0 - 1) <1D60D60C-914A-3BAB-8607-79F68F4C712E>
/System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Versions/A/CoreDuetDaemonProtocol

    0x7fff89341000 -     0x7fff89343ff7  libRadiance.dylib (1464) <FDE9A521-9387-3A47-B402-9CC0198ECBD4>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib

    0x7fff8960c000 -     0x7fff89633fff  com.apple.shortcut (2.16 - 93) <2BA6DF3E-04C7-39C8-B311-3413E9FC9022>

/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

    0x7fff89685000 -     0x7fff89afbfff  com.apple.CoreFoundation (6.9 - 1259.22) <53EFA4A7-4614-383E-BEEE-B8B9D9D19FFA>

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

    0x7fff89afc000 -     0x7fff89b01ff7  libmacho.dylib (875.1) <318264FA-58F1-39D8-8285-1F6254EE410E> /usr/lib/system/libmacho.dylib

    0x7fff89b09000 -     0x7fff89b14ff7  libkxld.dylib (3248.73.11) <3B10F7CF-8CC9-3129-96F1-474F80ABF86D> /usr/lib/system/libkxld.dylib

    0x7fff8a272000 -     0x7fff8a2a6ff7  com.apple.CoreVideo (1.8 - 191.3) <1AA24A1B-CB84-3F6B-B6DE-11494542649C>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

    0x7fff8a2b9000 -     0x7fff8a39ffef  unorm8_bgra.dylib (2.7.3) <B315AE9C-9E09-3D9F-9513-EC2195908516>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

    0x7fff8a433000 -     0x7fff8a433fff  com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <848125D3-AF14-3526-8745-FFCDB200CD76>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

    0x7fff8a434000 -     0x7fff8a439ff7  libheimdal-asn1.dylib (453.40.11) <41620070-8AA6-3566-8520-67C65F6FA0DF>

/usr/lib/libheimdal-asn1.dylib

    0x7fff8a43a000 -     0x7fff8a470fff  libssl.0.9.8.dylib (59.60.2) <E6B8C525-D953-3131-B7D0-64EE5EEE61EF> /usr/lib/libssl.0.9.8.dylib

    0x7fff8a471000 -     0x7fff8a473ff7  libsystem_configuration.dylib (802.40.13) <B815C622-96EF-388A-823B-B02618E7F190>

/usr/lib/system/libsystem_configuration.dylib

    0x7fff8a474000 -     0x7fff8a4daff7  libsystem_network.dylib (583.50.1) <B52DAB73-92DC-3DA7-B9F4-B899D66445C1>

/usr/lib/system/libsystem_network.dylib

    0x7fff8a4e1000 -     0x7fff8a4e4fff  com.apple.IOSurface (108.3.2 - 108.3.2) <88A893E9-A0E4-39FC-9A4E-1FB428F577EE>

/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

    0x7fff8a4e5000 -     0x7fff8a523ff7  libGLImage.dylib (12.1) <BB1F1A93-5101-3906-AB17-8D83FCB200F9>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

    0x7fff8a524000 -     0x7fff8a620ff7  libFontParser.dylib (158.9) <078DE10C-FB83-3529-9520-8D4BB378116C>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib

    0x7fff8a659000 -     0x7fff8a661fef  libcldcpuengine.dylib (2.7.3) <AA9F7E7A-5341-3AA6-ADA6-BFEB5F1F422D>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib

    0x7fff8a662000 -     0x7fff8a662ff7  libkeymgr.dylib (28) <8371CE54-5FDD-3CE9-B3DF-E98C761B6FE0> /usr/lib/system/libkeymgr.dylib

    0x7fff8a663000 -     0x7fff8a665fff  com.apple.loginsupport (1.0 - 1) <9B2F5F9B-ED38-313F-B798-D2B667BCD6B5>

/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport

    0x7fff8a6f5000 -     0x7fff8a769ff3  com.apple.securityfoundation (6.0 - 55126) <3D103E42-D4F6-3734-BBAA-C01A32C0A8C2>

/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

    0x7fff8a76a000 -     0x7fff8a7baff7  com.apple.Symbolication (1.4 - 58044) <F70BF765-FBE9-3F1E-85CA-BB2F8E53E8C2>

/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

    0x7fff8a90e000 -     0x7fff8a925ff7  libsystem_asl.dylib (323.50.1) <41F8E11F-1BD0-3F1D-BA3A-AA1577ED98A9>

/usr/lib/system/libsystem_asl.dylib

    0x7fff8b090000 -     0x7fff8b099fff  com.apple.icloud.FindMyDevice (1.0 - 1) <B9C741F2-6FAC-3BA7-B6E0-9A910C6E8D4E>

/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice

    0x7fff8b09a000 -     0x7fff8b0a8fff  libxar.1.dylib (302) <03207F66-2C4A-3DBD-8D81-70F4C85903C4> /usr/lib/libxar.1.dylib

    0x7fff8b0ab000 -     0x7fff8b26bffb  libBLAS.dylib (1162.2) <B4C21826-5EB3-3C6D-B75D-CA4886E2B6A6>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

    0x7fff8b26c000 -     0x7fff8b2b1ff7  com.apple.coreservices.SharedFileList (24.4 - 24.5) <1D2AD77B-778F-3253-A295-3D0A32A8121C>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SharedFileList.framework/Versions/A/SharedFileList

    0x7fff8b38c000 -     0x7fff8b3e7ff7  libTIFF.dylib (1464) <8BB420EB-4BF8-3194-B237-05CCC0EDC8A8>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

    0x7fff8b3eb000 -     0x7fff8b41aff7  com.apple.DictionaryServices (1.2 - 250.3) <30250542-CBAA-39C1-91AA-B57A5DE17594>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

    0x7fff8b477000 -     0x7fff8b530ff7  libvMisc.dylib (563.5) <8133051D-E4FD-3D02-A11F-2C765F1E05FA>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

    0x7fff8b531000 -     0x7fff8b584ff7  libc++.1.dylib (120.1) <8FC3D139-8055-3498-9AC5-6467CB7F4D14> /usr/lib/libc++.1.dylib
    0x7fff8b585000 -     0x7fff8b58dfff  com.apple.frameworks.CoreDaemon (1.3 - 1.3) <CC53DC12-9231-3C4F-921B-9A770D463323>

/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

    0x7fff8b7c3000 -     0x7fff8b7faff7  com.apple.LDAPFramework (2.4.28 - 194.5) <9AE33BF2-FB17-342D-8F1E-5F83C6E6EB69>

/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

    0x7fff8b96a000 -     0x7fff8b9c8fff  com.apple.SystemConfiguration (1.14 - 1.14) <9CC28C38-AE08-31F7-A27A-78CFA62D8148>

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

    0x7fff8b9c9000 -     0x7fff8b9caffb  libSystem.B.dylib (1226.10.1) <9A358336-F9EE-301B-A00D-D91C591BA684> /usr/lib/libSystem.B.dylib

    0x7fff8ba35000 -     0x7fff8ba3ffff  com.apple.NetAuth (6.0 - 6.0) <D692B1EF-534F-3892-8E2F-2BBA7C8AFD74>

/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

    0x7fff8ba40000 -     0x7fff8ba44fff  libpam.2.dylib (20) <CFCD19BD-87BC-3F2B-BB1C-4C23E8E55F1A> /usr/lib/libpam.2.dylib

    0x7fff8ba46000 -     0x7fff8bc53fff  libicucore.A.dylib (551.51.6) <142B2AD5-0A50-3382-8213-096E925863F7> /usr/lib/libicucore.A.dylib

    0x7fff8bd8d000 -     0x7fff8bebbfff  com.apple.CoreText (352.0 - 494.16) <0416A4AB-0A6F-3D29-AFCD-D5A33C4FFA68>

/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

    0x7fff8bebc000 -     0x7fff8bebeff7  libquarantine.dylib (80) <5B351BEC-27CC-3935-82F3-A065CC764255> /usr/lib/system/libquarantine.dylib

    0x7fff8bebf000 -     0x7fff8c0cafff  libFosl_dynamic.dylib (16.24) <5F9DB82D-FD4B-3952-8531-CE020F93ED49> /usr/lib/libFosl_dynamic.dylib

    0x7fff8d7d5000 -     0x7fff8d7feff7  libxslt.1.dylib (14.6) <ADD24C4F-3B96-304E-8EE5-5F5B0EA62991> /usr/lib/libxslt.1.dylib

    0x7fff8d800000 -     0x7fff8d800fff  com.apple.Accelerate (1.10 - Accelerate 1.10) <5831771A-C1C3-3625-9FE9-2CCB6B2E7EE1>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

    0x7fff8d801000 -     0x7fff8d806fff  com.apple.ImageCapture (9.0 - 9.0) <ACECF0B7-7D92-3A22-BF47-E8FADF4C5378>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

    0x7fff8d807000 -     0x7fff8d838ff7  libtidy.A.dylib (15.17) <6859415D-7A43-384E-ABDD-AA6B2AA9FDCD> /usr/lib/libtidy.A.dylib

    0x7fff8d83f000 -     0x7fff8d847fff  com.apple.NetFS (6.0 - 4.0) <842A5346-24C3-3F22-9ECF-E586A10EA1F2>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

    0x7fff8d848000 -     0x7fff8d8effff  com.apple.LanguageModeling (1.0 - 1) <58C18A47-BDE7-3CBE-81C0-797029D170A1>

/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling

    0x7fff8d8f6000 -     0x7fff8dbdbffb  com.apple.CoreServices.CarbonCore (1136.2 - 1136.2) <2DBAFC9A-6CD6-351D-B1F4-87D81AA6D640>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

    0x7fff8dbdc000 -     0x7fff8dbe7fff  libcsfde.dylib (517.50.1) <C109CDE8-55D3-3B4E-A695-4D6B60161B88> /usr/lib/libcsfde.dylib

    0x7fff8dbe8000 -     0x7fff8dbf3ff7  libChineseTokenizer.dylib (16) <79B8C67A-3061-3C78-92CD-4650719E68D4>

/usr/lib/libChineseTokenizer.dylib

    0x7fff8dbf4000 -     0x7fff8de8afff  libmecabra.dylib (696.5) <EF6C0BD4-5FE8-34FB-8ADF-69A53CEC97A9> /usr/lib/libmecabra.dylib

    0x7fff8e154000 -     0x7fff8e1a9fff  com.apple.AE (701 - 701) <AD492742-F884-386B-A450-FAC281B9FFA4>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

    0x7fff8e1aa000 -     0x7fff8e232fff  com.apple.CoreSymbolication (3.1 - 58048.1) <F265777B-068C-3A24-AAE5-D0030A47F74F>

/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

    0x7fff8e235000 -     0x7fff8e2effff  com.apple.DiscRecording (9.0.1 - 9010.4.3) <540853B2-B123-3560-8023-C92EE229051A>

/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

    0x7fff8f526000 -     0x7fff8f538fff  libsasl2.2.dylib (209) <11C7D200-0CA5-30F4-A19A-178CA81D48FE> /usr/lib/libsasl2.2.dylib

    0x7fff8f539000 -     0x7fff8f55bfff  com.apple.IconServices (68.1 - 68.1) <CDEEDBE6-F53B-3BA1-82D4-23BCA3DD8949>

/System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices

    0x7fff8f55c000 -     0x7fff8f56cff3  com.apple.ProtocolBuffer (1 - 243) <BAE5E5C9-DD59-3BB8-9741-EEFC5E3046EE>

/System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer

    0x7fff8f56d000 -     0x7fff8f602fff  com.apple.ink.framework (10.9 - 214) <1F76CF36-3F79-36B8-BC37-C540AF34B338>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

    0x7fff8f61d000 -     0x7fff8f61ffff  libCGXType.A.dylib (978) <748C53A6-23C0-3681-96D2-43F665EDF042>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

    0x7fff8f620000 -     0x7fff8f64dfff  libdispatch.dylib (501.40.12) <C7499857-61A5-3D7D-A5EA-65DCC8C3DF92>

/usr/lib/system/libdispatch.dylib

    0x7fff8f6e5000 -     0x7fff8f6e5ff7  liblaunch.dylib (765.70.2) <4B800A8C-6C75-3279-92E0-FBA668812B55> /usr/lib/system/liblaunch.dylib

    0x7fff8f6e6000 -     0x7fff8f7c6ff7  unorm8_rgba.dylib (2.7.3) <9EB6C346-CFF6-32D7-B4A1-2409DFBCB216>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_rgba.dylib

    0x7fff8f7c7000 -     0x7fff8f7e6ff7  com.apple.framework.Apple80211 (11.0 - 1121.34.2) <84FDA279-9F05-32F9-908F-4E0DAC422311>

/System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
    0x7fff8f816000 -     0x7fff8f8ecffb  com.apple.DiskImagesFramework (10.11.4 - 417.4) <15F01B22-EC45-35D1-A00F-BA689D55B349>

/System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages

    0x7fff8faab000 -     0x7fff8fbf5ff7  com.apple.coreui (2.1 - 366.1) <A004F065-6CDF-3456-A114-C6B3404D8A50>

/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI

    0x7fff8fc4c000 -     0x7fff9010afcf  com.apple.vImage (8.0 - 8.0) <85FB412E-EB30-3433-A79B-B3970FC83580>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

    0x7fff9010b000 -     0x7fff90113fff  libcopyfile.dylib (127) <A48637BC-F3F2-34F2-BB68-4C65FD012832> /usr/lib/system/libcopyfile.dylib

    0x7fff90121000 -     0x7fff901daff7  com.apple.cloudkit.CloudKit (482.29 - 482.29) <E235B37E-1491-3857-BDE8-38450D4FE8D0>

/System/Library/Frameworks/CloudKit.framework/Versions/A/CloudKit

    0x7fff90998000 -     0x7fff90a0fff7  com.apple.MMCS (1.3 - 357.1) <549FBEFC-55F7-3101-BF51-A0B1F7CF2B46>

/System/Library/PrivateFrameworks/MMCS.framework/Versions/A/MMCS

    0x7fff90a29000 -     0x7fff90a35ff7  com.apple.OpenDirectory (10.11 - 194) <31A67AD5-5CC2-350A-96D7-821DF4BC4196>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

    0x7fff90a36000 -     0x7fff90a42fff  com.apple.SpeechRecognitionCore (2.2.7 - 2.2.7) <6BA06290-D4A3-351C-87F9-B61EF61FF055>

/System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore

    0x7fff90a43000 -     0x7fff90a45fff  libCVMSPluginSupport.dylib (12.1) <994EFFFB-132C-3670-B738-5316EB8051F4>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib

    0x7fff90a56000 -     0x7fff90cf0ffb  com.apple.security (7.0 - 57337.60.9) <F74CE81B-5AEE-322E-AA83-2E094A2F2B2D>

/System/Library/Frameworks/Security.framework/Versions/A/Security

    0x7fff90cf1000 -     0x7fff90da9ff7  com.apple.CoreDuet (1.0 - 1) <FC1EAEE1-73A4-3B13-A634-1D2A94D0C0B7>

/System/Library/PrivateFrameworks/CoreDuet.framework/Versions/A/CoreDuet

    0x7fff90daa000 -     0x7fff90dc3fff  com.apple.openscripting (1.7.1 - 169.2) <A0529726-F45B-3799-9A8A-45AEB4B89BA4>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

    0x7fff90dc4000 -     0x7fff90dccfff  libGFXShared.dylib (12.1) <FBBA57ED-8EDC-33EF-BBF5-C7FBDCDE6B41>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

    0x7fff90e6e000 -     0x7fff90e73fff  com.apple.DiskArbitration (2.7 - 2.7) <8CB47F4A-0FD2-343A-93C8-965174F6F24F>

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

    0x7fff90e94000 -     0x7fff90e9bff7  libcompiler_rt.dylib (62) <A13ECF69-F59F-38AE-8609-7B731450FBCD>

/usr/lib/system/libcompiler_rt.dylib

    0x7fff9187c000 -     0x7fff9191cfff  com.apple.Metadata (10.7.0 - 972.34) <44A49CBA-00FB-3710-BBA5-AAD0416DA1F7>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

    0x7fff9191d000 -     0x7fff9195eff7  libGLU.dylib (12.1) <CD7A5916-3E3C-3EF3-A275-B281016B99CB>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

    0x7fff919bc000 -     0x7fff91a08ff7  com.apple.corelocation (1486.17 - 1615.38) <6336CFC5-9D7D-3B76-B263-56DD6EBD0B8D>

/System/Library/Frameworks/CoreLocation.framework/Versions/A/CoreLocation

    0x7fff91a09000 -     0x7fff91a70fff  com.apple.framework.CoreWiFi (11.0 - 1101.20) <91C5A231-0F7B-3B6A-A2D9-D389DBE9E1EB>

/System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi

    0x7fff91a72000 -     0x7fff91a82fff  libbsm.0.dylib (34) <7E14504C-A8B0-3574-B6EB-5D5FABC72926> /usr/lib/libbsm.0.dylib

    0x7fff91a83000 -     0x7fff91a88ff3  libunwind.dylib (35.3) <F6EB48E5-4D12-359A-AB54-C937FBBE9043> /usr/lib/system/libunwind.dylib

    0x7fff91abc000 -     0x7fff91abcfff  com.apple.CoreServices (728.14 - 728.14) <11D8D061-60A6-31BA-99CD-43241E7A8F97>

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

    0x7fff91b39000 -     0x7fff91b4aff7  libz.1.dylib (61.20.1) <B3EBB42F-48E3-3287-9F0D-308E04D407AC> /usr/lib/libz.1.dylib

    0x7fff91b4b000 -     0x7fff91b4dff7  com.apple.xpc.ServiceManagement (1.0 - 1) <CA722D61-D9B0-34D3-992A-98372FE3769D>

/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

    0x7fff91bfa000 -     0x7fff91e81fff  com.apple.CFNetwork (760.9 - 760.9) <54B34D8B-BDE6-37EA-B178-1906827ECC59>

/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

    0x7fff921c1000 -     0x7fff921ccff7  libcommonCrypto.dylib (60075.50.1) <E48A81E7-56B0-37F5-9611-E896B8E16B4D>

/usr/lib/system/libcommonCrypto.dylib

    0x7fff921cd000 -     0x7fff923eeff7  com.apple.CoreImage (11.4.0 - 366.4.20) <7721BA55-A10E-3425-8392-C5D7C510EAAB>

/System/Library/Frameworks/CoreImage.framework/Versions/A/CoreImage

    0x7fff923ef000 -     0x7fff9240bff7  libextension.dylib (78) <FD952DA6-BBEC-3CB6-98B3-E1D111C5C54E> /usr/lib/libextension.dylib

    0x7fff92808000 -     0x7fff92986fff  com.apple.UIFoundation (1.0 - 436.1) <AABB5267-E7B7-3D75-B051-E665BDA8DEF4>

/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
    0x7fff92c84000 -     0x7fff92d73ffb  libxml2.2.dylib (29.18) <021E7870-E3F8-30CB-B821-F8DAFB543104> /usr/lib/libxml2.2.dylib

    0x7fff93607000 -     0x7fff9372efff  com.apple.LaunchServices (728.14 - 728.14) <E07C91E8-1E21-3BB6-B7BE-F708518DFD1A>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

    0x7fff9372f000 -     0x7fff937dffff  com.apple.backup.framework (1.7.4 - 1.7.4) <F304E9D1-991A-379E-9659-BF85C35B4808>

/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

    0x7fff937e0000 -     0x7fff937e1fff  liblangid.dylib (122) <9CC4F0D1-5C51-3B69-BC8F-EE3A51FD0822> /usr/lib/liblangid.dylib

    0x7fff93928000 -     0x7fff9392dff7  com.apple.AssetCacheServices (14.1 - 14.1) <5F249F84-660A-3E94-B073-6729E7ED56D9>

/System/Library/PrivateFrameworks/AssetCacheServices.framework/Versions/A/AssetCacheServices

    0x7fff94c6f000 -     0x7fff94c77fef  libsystem_platform.dylib (74.40.2) <29A905EF-6777-3C33-82B0-6C3A88C4BA15>

/usr/lib/system/libsystem_platform.dylib

    0x7fff94c78000 -     0x7fff94c7dfff  com.apple.TCC (1.0 - 1) <F5EEB2D3-9517-3975-97BE-22CB8E11B8A3>

/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

    0x7fff94f28000 -     0x7fff94fb7ff7  libCoreStorage.dylib (517.50.1) <64A68AE2-5FA3-3F0F-ADB8-A767990D5F62>

/usr/lib/libCoreStorage.dylib

    0x7fff94fb8000 -     0x7fff95009ff7  libcups.2.dylib (435.4) <F593C5CE-3785-3891-9EC0-19D5B87D5716> /usr/lib/libcups.2.dylib

    0x7fff9500a000 -     0x7fff95023fff  com.apple.CFOpenDirectory (10.11 - 194) <11F95672-55E0-3F9D-9171-5E8C56AEE948>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory

    0x7fff95024000 -     0x7fff95070ffb  com.apple.HIServices (1.22 - 550) <6B76B41C-CF5A-34C4-89F4-EFD7CA3D1C9D>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

    0x7fff95427000 -     0x7fff95855fff  com.apple.vision.FaceCore (3.3.1 - 3.3.1) <E54028EA-4217-3078-A2B1-C52E4214D59E>

/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

    0x7fff95856000 -     0x7fff95856fff  com.apple.ApplicationServices (48 - 48) <ADD57D3A-142F-3EF5-BFD8-EACD82164884>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

    0x7fff958df000 -     0x7fff958e3fff  libGIF.dylib (1464) <8C3B7C49-AC1D-3CE6-9958-6F9A76157763>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib

    0x7fff958e4000 -     0x7fff95958ff7  com.apple.Heimdal (4.0 - 2.0) <72D36F0E-2D3D-316E-870E-E68BF30F1D7D>

/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

    0x7fff9595c000 -     0x7fff95960fff  libcache.dylib (75) <9548AAE9-2AB7-3525-9ECE-A2A7C4688447> /usr/lib/system/libcache.dylib

    0x7fff95961000 -     0x7fff959d0fff  com.apple.SearchKit (1.4.0 - 1.4.0) <F159A888-34CA-36F1-AC8E-EB1B38C9DFB3>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

    0x7fff959f4000 -     0x7fff959fdff7  com.apple.CommonAuth (4.0 - 2.0) <5B980638-76EC-3B49-8B24-690BA48C3CDC>

/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

    0x7fff959fe000 -     0x7fff95a07ff3  libsystem_notify.dylib (150.40.1) <D48BDE34-0F7E-34CA-A0FF-C578E39987CC>

/usr/lib/system/libsystem_notify.dylib

    0x7fff95a72000 -     0x7fff95c18ff7  com.apple.audio.toolbox.AudioToolbox (1.13 - 1.13) <370E95BC-956C-3962-86CC-0A14CF6A0389>

/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

    0x7fff95dcc000 -     0x7fff95e06fff  com.apple.QD (3.12 - 302) <0FE53180-2895-3D14-A1E7-F82DE1D106E1>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

    0x7fff96109000 -     0x7fff96114fff  libGL.dylib (12.1) <70D51643-04AC-3400-8F11-A6FC25985289>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

    0x7fff96118000 -     0x7fff96186ff7  com.apple.ApplicationServices.ATS (377 - 394.5) <1ED48323-0F6F-3839-8E4E-41F1F0468B34>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

    0x7fff961df000 -     0x7fff961e0fff  libsystem_blocks.dylib (65) <1244D9D5-F6AA-35BB-B307-86851C24B8E5>

/usr/lib/system/libsystem_blocks.dylib

    0x7fff961e1000 -     0x7fff961e4fff  libsystem_sandbox.dylib (460.60.4) <71D697CA-7339-37C7-8DAF-3BAA1D57B56A>

/usr/lib/system/libsystem_sandbox.dylib

    0x7fff961e5000 -     0x7fff963aeff7  com.apple.ImageIO.framework (3.3.0 - 1462) <E527D2A4-C395-335E-ABE5-1329B612D659>

/System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO

    0x7fff96400000 -     0x7fff96401fff  com.apple.TrustEvaluationAgent (2.0 - 25) <0239494E-FEFE-39BC-9FC7-E251BA5128F1>

/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

    0x7fff9641d000 -     0x7fff96420ff7  com.apple.help (1.3.3 - 46) <35DA4D48-0BC2-35A1-8D7C-40905CDF4F64>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

    0x7fff965a7000 -     0x7fff965a9fff  com.apple.CoreDuetDebugLogging (1.0 - 1) <7C932160-AC9C-3173-900F-98138E829CB3>

2025-04-27 21/25



/System/Library/PrivateFrameworks/CoreDuetDebugLogging.framework/Versions/A/CoreDuetDebugLogging

    0x7fff96649000 -     0x7fff96673ff7  libc++abi.dylib (307.4) <D24E06BF-6522-3C4A-BD0C-11C42BA4D8E8> /usr/lib/libc++abi.dylib

    0x7fff96674000 -     0x7fff966dfff7  com.apple.framework.CoreWLAN (11.0 - 1101.20) <F91E178D-874A-3080-8C6D-556E07A4C527>

/System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN

    0x7fff966e6000 -     0x7fff96700ff3  liblzma.5.dylib (10) <CC03591B-FA57-3CA5-AC81-0D76033AC0CE> /usr/lib/liblzma.5.dylib

    0x7fff96701000 -     0x7fff9732aff7  com.apple.AppKit (6.9 - 1404.47) <F3411F6E-DD87-34D0-8C68-C69B2205E41D>

/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

    0x7fff97387000 -     0x7fff973a4ff7  com.apple.AppleVPAFramework (2.1.2 - 2.1.2) <D15C8464-EC96-30F4-8AD0-283A30F154D9>

/System/Library/PrivateFrameworks/AppleVPA.framework/Versions/A/AppleVPA

    0x7fff97af7000 -     0x7fff97b0cff3  libCGInterfaces.dylib (317.9) <473434E1-5269-3077-A047-D05E024AE631>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/Libraries/libCGInterfaces.dylib

    0x7fff97b0d000 -     0x7fff97b31fff  com.apple.MultitouchSupport.framework (304.12 - 304.12) <A3987492-509E-3B85-BD9A-429252F2717A>

/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

    0x7fff97b54000 -     0x7fff97ba0fff  com.apple.print.framework.PrintCore (11.2 - 472.2) <5AE8AA6B-CE09-397D-B0D4-0F9CCBF1F77D>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

    0x7fff97c19000 -     0x7fff97c4afff  com.apple.GSS (4.0 - 2.0) <23A5ACE3-683C-3E32-9A9B-05FC934AFAFB>

/System/Library/Frameworks/GSS.framework/Versions/A/GSS

    0x7fff97c4b000 -     0x7fff97ca9fff  com.apple.CoreServices.OSServices (728.14 - 728.14) <EE706151-6060-3B5C-A443-F9610C534821>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

    0x7fff98365000 -     0x7fff98373ff7  libbz2.1.0.dylib (38) <790B4CA3-9A41-39B2-ACDB-3DF973695B0F> /usr/lib/libbz2.1.0.dylib

    0x7fff9837d000 -     0x7fff983ccff7  com.apple.opencl (2.7.0 - 2.7.0) <DBE647F7-23CE-3991-9755-4A32AD3C626C>

/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

    0x7fff983cd000 -     0x7fff983e4ff7  libsystem_coretls.dylib (83.40.5) <C90DAE38-4082-381C-A185-2A6A8B677628>

/usr/lib/system/libsystem_coretls.dylib

    0x7fff983e5000 -     0x7fff9840efff  com.apple.ProtectedCloudStorage (1.0 - 1) <6E3970C3-8213-367A-A6C3-E6F5E2C18F3D>

/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage

    0x7fff984a2000 -     0x7fff984b1ffb  com.apple.LangAnalysis (1.7.0 - 1.7.0) <18D21123-A3E7-3851-974A-08E5D4540475>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

    0x7fff984db000 -     0x7fff9854afff  com.apple.datadetectorscore (7.0 - 460) <54109E72-3125-3ABE-B8F7-4894D0F706B4>

/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

    0x7fff985c4000 -     0x7fff986d2ff3  com.apple.desktopservices (1.10.3 - 1.10.3) <3A6906D4-C0B8-30D1-B589-0466E5E42B69>

/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

    0x7fff9883e000 -     0x7fff98863ff7  libPng.dylib (1464) <F66A5EF6-E9D3-34EB-A95F-63CF4E42D371>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib

    0x7fff990c3000 -     0x7fff99109fff  libFontRegistry.dylib (155.4) <EA64114D-1069-3D4D-BB6A-3F5769EE63B5>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib

    0x7fff9910a000 -     0x7fff9939cffb  com.apple.RawCamera.bundle (6.21 - 879) <4F0A10FB-7C96-31E8-9A70-E30F615B2565>

/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

    0x7fff993e3000 -     0x7fff9945afeb  libcorecrypto.dylib (335.50.2) <4E339108-3997-39D3-BB58-C5A0340E3651>

/usr/lib/system/libcorecrypto.dylib

    0x7fff999b4000 -     0x7fff999bdff7  libsystem_pthread.dylib (138.10.4) <62FC23B9-1DEE-3918-A30D-A58EC95A0720>

/usr/lib/system/libsystem_pthread.dylib

    0x7fff999c0000 -     0x7fff999e9ff7  libxpc.dylib (765.70.2) <7978B4D9-7970-3302-87FA-75709127DBD2> /usr/lib/system/libxpc.dylib

    0x7fff99a1d000 -     0x7fff99b0fff7  libJP2.dylib (1464) <FE193B7A-6FB2-3B56-9DD1-0BAAFEE46C58>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib

    0x7fff99b10000 -     0x7fff99b21ff7  libsystem_trace.dylib (201.10.3) <0ED15BED-B1F8-3845-9EC1-CC0B54B6BF1B>

/usr/lib/system/libsystem_trace.dylib

    0x7fff99b2d000 -     0x7fff99b56fff  libsystem_info.dylib (477.50.4) <FAA9226D-64DE-3769-A6D8-6CABA4B7FF4D>

/usr/lib/system/libsystem_info.dylib

    0x7fff99d67000 -     0x7fff99d8efff  com.apple.ChunkingLibrary (167 - 167) <AD7F285C-005E-36BB-98A3-5826413533BE>

/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

    0x7fff99f8f000 -     0x7fff99fa0fff  libcmph.dylib (6) <BA4BF2C6-7F4E-33B8-9DD7-619C9EB83ECF> /usr/lib/libcmph.dylib

    0x7fff99fd0000 -     0x7fff9a016ff7  libauto.dylib (186) <999E610F-41FC-32A3-ADCA-5EC049B65DFB> /usr/lib/libauto.dylib
    0x7fff9a027000 -     0x7fff9a079fff  com.apple.CloudDocs (1.0 - 383.14) <A9496D7C-3C52-3DCA-994D-E8B2B4789C1A>

/System/Library/PrivateFrameworks/CloudDocs.framework/Versions/A/CloudDocs

    0x7fff9a07a000 -     0x7fff9a47cfff  libLAPACK.dylib (1162.2) <42238ED4-6B7A-39D0-BFF2-304A0C287213>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

    0x7fff9a5aa000 -     0x7fff9a5ccff7  com.apple.Sharing (442.13.6 - 442.13.6) <DDD2811C-6ECB-32F2-8EE1-69BF9657B4A8>

/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

    0x7fff9a64d000 -     0x7fff9a669ff7  libsystem_malloc.dylib (67.40.1) <5748E8B2-F81C-34C6-8B13-456213127678>

/usr/lib/system/libsystem_malloc.dylib

    0x7fff9a85a000 -     0x7fff9aa28ff3  com.apple.QuartzCore (1.11 - 410.14) <624AEEBC-570F-3A2C-92FF-867923CBE6E6>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

    0x7fff9aa29000 -     0x7fff9aa35fff  com.apple.speech.synthesis.framework (5.4.12 - 5.4.12) <71DA00B8-5EA2-326B-8814-59DB25512F65>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis

    0x7fff9aa36000 -     0x7fff9aa36fff  libOpenScriptingUtil.dylib (169.2) <A6D6ECFF-C315-3353-832B-1ADB5F4588CB>

/usr/lib/libOpenScriptingUtil.dylib

    0x7fff9b15e000 -     0x7fff9b27bfff  libsqlite3.dylib (216.4) <DC3D59E7-91A3-374F-957C-6699729CD82B> /usr/lib/libsqlite3.dylib

    0x7fff9b27c000 -     0x7fff9c4e0ffb  com.apple.CoreGraphics (1.600.0 - 960.7) <189C3B25-6097-30D9-8F0F-DE9E503CDFC5>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

    0x7fff9c62c000 -     0x7fff9c630fff  com.apple.CommonPanels (1.2.6 - 96) <4AE7E5AE-55B3-37FA-9BDE-B23147ADA2E9>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

    0x7fff9c631000 -     0x7fff9c64fff7  libsystem_kernel.dylib (3248.73.11) <4810EB90-DEEB-3E89-9ACA-BECC351E72F0>

/usr/lib/system/libsystem_kernel.dylib

    0x7fff9c650000 -     0x7fff9c66afff  com.apple.Kerberos (3.0 - 1) <1B4744BF-E5AE-38E2-AA56-E22D3270F2E8>

/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

    0x7fff9c6a1000 -     0x7fff9c6affff  com.apple.opengl (12.1.0 - 12.1.0) <A6A63744-9AC6-38CD-9981-50C830CFA781>

/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

    0x7fff9c6b0000 -     0x7fff9c6bbfff  com.apple.CrashReporterSupport (10.11 - 718) <43A265E6-47D6-35F9-8C27-387DE099E9E4>

/System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport

    0x7fff9c6bc000 -     0x7fff9c760fff  com.apple.Bluetooth (4.4.6 - 4.4.6f4) <ABA0F0EB-9BCF-394C-A990-0DF22B1EB798>

/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

    0x7fff9c761000 -     0x7fff9c764ffb  libScreenReader.dylib (426.42) <16FC79D1-4573-3E90-945F-CBA22D5185FD>

/usr/lib/libScreenReader.dylib

    0x7fff9c79c000 -     0x7fff9c79eff7  com.apple.securityhi (9.0 - 55006) <1B83E890-EEAE-3F63-A7B5-BD2420F5AED8>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

    0x7fff9c7dc000 -     0x7fff9c82dfff  com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <EA7D4F3B-062B-3C81-A98C-C89264D00D48>

/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

    0x7fff9c885000 -     0x7fff9c8a1fff  com.apple.GenerationalStorage (2.0 - 239.1.1) <D9199946-561F-3C1C-8826-D8E96024AC97>

/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage

    0x7fff9c8c0000 -     0x7fff9c8ebff3  libarchive.2.dylib (33.20.3) <CC63CA40-0077-314D-BF76-82CB77317354> /usr/lib/libarchive.2.dylib

    0x7fff9c8ec000 -     0x7fff9c91bfc3  libsystem_m.dylib (3105) <8A645D53-92DD-3C2E-8AFA-F28BC63E3657>

/usr/lib/system/libsystem_m.dylib

    0x7fff9ccfe000 -     0x7fff9cd15fff  libmarisa.dylib (4) <E4919B03-D9BD-3AF8-B436-C415C98E3F0A> /usr/lib/libmarisa.dylib

    0x7fff9cea3000 -     0x7fff9d198fff  com.apple.HIToolbox (2.1.1 - 807.2) <36413C45-36AF-34EF-9C0E-F18B31D1E565>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

External Modification Summary:

  Calls made by other processes targeting this process:

    task_for_pid: 3

    thread_create: 0

    thread_set_state: 0

  Calls made by this process:

    task_for_pid: 0

    thread_create: 0

    thread_set_state: 0
  Calls made by all processes on this machine:

    task_for_pid: 395159

    thread_create: 0

    thread_set_state: 0

VM Region Summary:

ReadOnly portion of Libraries: Total=545.8M resident=0K(0%) swapped_out_or_unallocated=545.8M(100%)

Writable regions: Total=1.9G written=0K(0%) resident=0K(0%) swapped_out=0K(0%) unallocated=1.9G(100%)

                                  VIRTUAL   REGION 

REGION TYPE                          SIZE    COUNT (non-coalesced) 

===========                       =======  ======= 

Accelerate.framework                 256K        3 

Activity Tracing                    2048K        2 

CG backing stores                   40.7M        6 

CG image                             472K       22 

CG shared images                     368K       11 

CoreAnimation                        208K       23 

CoreUI image data                   2172K       14 

CoreUI image file                    192K        3 

Dispatch continuations              16.0M        2 

JS JIT generated code                  8K        3 

JS JIT generated code (reserved)     1.0G        2         reserved VM address space (unallocated)

Kernel Alloc Once                      8K        3 

MALLOC                             722.8M      138 

MALLOC guard page                     32K        7 

MALLOC_LARGE (reserved)              256K        2         reserved VM address space (unallocated)

Memory Tag 242                        12K        2 

Memory Tag 251                        16K        2 

OpenCL                                 8K        2 

Process Corpse Info                 2048K        2 

STACK GUARD                         56.1M       31 

Stack                               22.3M       31 

VM_ALLOCATE                          384K       12 

VM_ALLOCATE (reserved)              96.0M        2         reserved VM address space (unallocated)

WebKit Malloc                       18.1M       12 

__DATA                              40.9M      432 

__IMAGE                              528K        2 

__LINKEDIT                         164.2M      185 

__TEXT                             381.6M      404 

__UNICODE                            552K        2 

mapped file                         74.8M       34 

shared memory                       16.3M       11 

===========                       =======  ======= 

TOTAL                                2.6G     1376 

TOTAL, minus reserved VM space       1.5G     1376 

#3 - 2019-01-14 11:41 AM - Paolo Cavallini

Please check without plugins, as these are common causes of this problem.
#4 - 2019-03-08 10:49 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to no timely feedback

Closing for lack of feedback.

#5 - 2019-04-06 11:00 AM - Jürgen Fischer

- Duplicates Bug report #18753: QGIS crashed added

#6 - 2019-04-06 11:00 AM - Jürgen Fischer

- Resolution changed from no timely feedback to duplicate
